Issuu on Google+

Harbinger

SPRING SPORTS PREVIEW P. 30

SMEHARBINGER.NET

ISSUE 12 | SHAWNEE MISSION EAST | PRAIRIE VILLAGE, KS | MARCH 5, 2012

A MENTAL MISTAKE Debate over the misdiagnoses of ADD and ADHD amongst physicians affects patients more than they may know written by Alex Stonebarger East sophomore Lane Jacobson*, then nine, sat impatiently in his desk tapping his pencil against the metal armrest and ignoring a lecture over uppercase cursive letters. Two weeks later, due to this lack of interest in school, his teacher recommended he visit an ADHD Clinc. There, after interviews, he was diagnosed with Attention Deficit Hyperactivity Disorder and prescribed a low dose of Ritalin, a common drug used to increase stimulants in the brain.

INSIDE THIS ISSUE:

p. 5

news

SME to host districtwide StuCo Ball

p. 8

opinion

Over time, with no signs of improvement, a higher dose of Ritalin was prescribed and Jacobson’s grades and ability to pay attention dropped immensely. Six months after being diagnosed with ADHD, Lane was back in the clinic for reevaluation. He scored within the normal range on the Test of Variables of Attention test. Jacobson’s behavior, his parents were told, was a result of boredom and excess energy, not ADHD. “It was just hard to grasp,” Lane said. “First

Staffer explains his plan to live at home forever

they told me I had this disorder then they tell me it’s something I can control. For a 9-year-old, that’s tough.” The Center for Disease Control’s national survey of Children’s Health reported an 830 percent increase in children diagnosed with ADD or ADHD from 1985 to 2011. Children’s Mercy Officials say this extreme increase is debated to be a result of misdiagnoses.

p. 20 Review of Ward Parkway’s p. 29

a&e

new Marble Top Café

sports

continued on p. 12

A preview of Sporting KC’s upcoming season

p. 32

photo essay

Photos from last week’s baseball tryouts


PHOTOS OF THE WEEK

THE

NEWS IN BRIEF

SCHOOL Orchestra assemble concert routine

Spencer Davis

SOPHOMORE KARL WALTER prepares for pie in the face during the final rehearsal for SENIOR ALEX DRESSMAN’s Frequent Friday, ‘That’s a Kneeslapper.’

Spencer Davis

SM NORTH STUDENTS mocks the East students by imitating Occupy Wall Street protestors at the basketball Feb. 17 game.

Molly Howland

SENIOR JASON SABIN gasses up the John Deer riding lawn mower used to grate the diamond during the Feb. 27 baseball tryouts.

The Orchestra is having their annual Collage Concert, which differs from past years. This year they are performing harder pieces. With the band, the students will be playing a variety of pieces including Wagner’s “Die Meistersinger Von Nurnburg”, which is one of the longest operas performed today and the “Mendelssohn Octet. What makes this concert so different from others in the past is the accompaniment of tango dancers while the Chamber Orchestra performs “Choclo” by A.G. Villoldo. Although they accomplished a lot with last year’s Collage Concert, they are hoping to outdo what they accomplished there and show the crowd what they are capable of. The concert is this Wednesday in the East auditorium; tickets are on sale for $5.

COMMUNITY

written by Jeri Frierich

Latin students prepare for Old club gets ready for new national exam incarnation Latin students are getting ready to pre-

pare for the biggest exam of the year this Thursday, and see how the do relative to students around the world. The National Latin Exam is offered for any student enrolled in a Latin class in all 50 states plus 13 different countries. The test, which is different for each level of Latin, is optional for students, but if they take it for four years and score in a certain range than they will be eligible for scholarships. “I am a little nervous because of how hard it is supposed to be,” junior Madison Hattaway said. “I have been studying grammar and vocabulary to prepare. Students prepare with Latin teacher, Athanasia Worley, by completing half of the previous year’s Latin exam on their first semester final, offering practice tests online and learning students grammar and vocabulary.

East offers over a variety of 20 clubs, but until last year there wasn’t one that taught students survival techniques. Shawnee Mission East Fellowship of Outdoor Explorers and Survivalists (SMEFOES) was started last year by five seniors to teach survival techniques and explore any wooded or mountainous region in Kansas, such as Blue Ridge Cutoff. Junior Bucky Kessinger, an Eagle Scout, is in charge of starting the club up again after spring break. The group meets every couple of weekends and spends two to three hours exploring, learning new survival techniques such, as building a camp fire and learning how to survive bitter cold conditions. Since a majority of the club has graduated, Kessinger looks to attract more members.

STATE

KU Medical Center receives Students across town flock $10.5 million donation “Safety Corridor” causes The Hall Family from Kansas City reto talent competition contention in legislature KC’s own version of American Idol is cently donated $10.5 million to support the coming to Johnson County Community College. KC Superstar, sponsored by Wells Fargo, is a singing competition for high school students around the KC metro area that has been a tradition for two years. Junior Lily Kaufmann tried out and is planning to audition again this year with an estimated 400 students. Kaufmann and others will attend tryouts at the end of March, semifinals on June 11, and finals on Aug. 26. Wells Fargo awards a $7,500 scholarship to the best singer in the area, gives them an opportunity to perform around Kansas City and donates $1,000 to the winner’s school’s fine arts program. Proceeds from the event help the Jewish Community Center of Greater Kansas City underwrite $330,000 in scholarships.

University of Kansas Cancer Center and Truman Medical Center in their goal to get National Cancer Institute designation. This designation recognizes cancer centers and gives financial support to the center awarded. The faculty at the cancer center in Westwood will receive $7 million of the donation – $3.5 million will go towards the Truman Medical Center and will help refurbish the facilities there because patients don’t have the equal amounts of resources. The Hall’s donation will also be used to expand and renovate the chemotherapy facilities. By doing so KU and the Hall family hope to end the disease with these new improvements. KU Cancer Center submitted their application for the National Cancer Institute designation and will not find out if they qualify until May at the earliest.

About the National Cancer Institute

The National Cancer Institute was established in 1937, and is the federal government’s principal agency for Cancer research and training Brendan Duhlohery

On Feb. 22, Legislators narrowly passed a bill to create a safety corridor fund and decrease accidents on highways Wednesday, Feb. 22. There was a dispute between Kansas senators on whether the “Safety Corridor” bill was necessary. This bill doubles the price of a speeding ticket on Highway 54 in Wichita and on Highway 10 between Lawrence and Johnson County. Senator John Vratil disagrees with this bill because of existing similar laws. However, Senators Bob Marshall and Les Donovan think this law is necessary to prevent accidents on highway, such as the two different accidents that killed two five year olds.

Why is the NCI designation important? It will support research in KU Cancer Center, through government grants and other financial support.

The Wind section warms up at the Feb. 15 band concert. According to KU Med it will unite Kansans and Missourians against a disease that “still claims too many lives.”

2 | NEWS

Kansas is currently among 17 states without an NCI-designated cancer center.

Kansas will be linked with a national network of NCI-designated institutions improving care at the cancer center.

www.kumc.edu/


CONNECTING IN THE CLASSROOM NO CHILD LEFT BEHIND STATE WAIVERS OFFER NEW AVENUES FOR LEARNING ASSESSMENT

YOUR GUIDE TO NCLB A

WHAT’S AN AYP? Adequate Yearly Progress (AYP) is a number based on a set of various growth models that regulate the percentage of students that need to be at “Meets Standards” or “Above” on state reading and math assessments. WHO DOES IT APPLY TO? All students in public schools are subject to standardized state testing — the results of these tests feed into the state’s AYP. HOW ARE THEY CHANGING? According to the original Act, 100 percent of students should be proficient in math and reading by 2014. However, that’s changing with the new plan. Let’s look at how, exactly.

somebody is going to try to quantify this improvement. Once that happens, that rigid aspect comes back into play and then the whole purpose goes away.” According to Dr. Krawitz, the ‘rigid aspect’ seems to be ingrained in the fabric of education. Despite attempts to discover a new method, it still remains present in the fact that the education system lumps diverse students into the same category. In addition to requirement for students to take certain classes, they are all required to take the same state assessments. Special education students are required to take the Kansas Assessment with Modifications (KAM), which is a shortened version, but still has the same content. “Everything is so focused on everyone being a part of this general curriculum and being assessed on this curriculum,” special education teacher, Maureen Johnson, said. “I think it negatively affects the students.” However, state education officials are optimistic that this new waiver will bring about great change in the academic realm. One of the

main advantages they see is the future abolishment of AYP standards. During the next academic year, the AYP target standards will stay the same from the previous year and the year after that, 2013, the AYP standards will be eliminated a new system of evaluations will be put in place. “The requirements for 100 percent proficiency by 2014 was very unrealistic in the minds of many people,” Kansas Department of Education’s communications representative, Kathy Toelkes said. “What is really beneficial about the ability to seek this flexibility is that it allows us to be flexible in our accountability system and to look at really what makes sense for our state.” However, Dr. Krawitz sees these changes that this waiver brings as being bandages for a deeper wound. “It seems like in education we start a lot of things and don’t finish them,” Krawitz said. “Policies go out of favor every few years and the next novelty thing comes in and gets everybody going and jumping around.”

CO

R MP

EN

SIO

N

ST

EH

TE

VS.

STUDY GUIDE

written by Emily Kerr | art by Kat Buchanan Starting in August 2015, plan was created and a waivevery student at East will er was drafted. This waiver be required to take Geom- outlines the new organizaetry some point in their tion and standards that must high school career. It doesn’t be met. According to Kansas matter if interior angles and State Department of Educadeductive reasoning are tion’s communications reprebeyond the student’s intel- sentative, Kathy Toelkes, the lect-- they will take it. Special most important of these four education students will be parts is a new way of evaluforced to enroll in this class ating student achievement. alongside classmates that are Instead of focusing on passmore advanced in Math. ing tests, meeting standards This change in policy is and looking only at data, this part of the No Child Left Be- new plan focuses on student hind waiver that Kansas ap- growth. plied for on Feb. 27. Although “A phrase you are going this is not of one of the main to hear is ‘how much growth policies of this waiver, this is being demonstrated by a specific policy points to the student from August through fact that this new plan is May?’” SMSD district coordinot a complete solution to nator, Dr. Richard Cain said. the NCLB problem. In the “This is going to continue to past, NCLB attempted to rate be a more fair way of analyzschools based on whether ing how much student learnthey met their Adequate ing is occurring.” Yearly Progress standards According to Principal (AYPs) through standardized Karl Krawitz, this new systesting. By 2014 all schools tem has some major upsides were expected to have 100 and downsides. percent of their students “I can live with it a little passing these standardized more because showing imtests. In trying to reach these provement means I can yearly benchmarks, many show that you have imteachers, schools and dis- proved year to year and I tricts have fallen short. don’t have to compare you to In attempts to fix this other students,” Dr. Krawitz faulty system, a four part said. “The problem is that

A GLOSSARY & POINT-BY-POINT GUIDE TO THE NEW PRINCIPLES

1 2 3 4 Students will receive a stronger emphasis on college and career preparation.

Changing the accountability program to account for all types of schools.

The revamp will stress supporting effective leadership and instruction.

The changes will ultimately give school districts a break, paperworkwise.

B

WHAT WERE THE 2011 TARGETS FOR KANSAS AYP? And how does East compare?

TALKING WITH KATHY TOELKES

DIRECTOR OF COMMUNICATIONS AT THE KANSAS STATE DEPARTMENT OF EDUCATION –WHAT’S HAPPENING TO THE STATE’S ADEQUATE YEARLY PROGRESS?

86%

92.6%

KANSAS AYP

EAST AYP

READING

82.3%

96.5%

KANSAS AYP

EAST AYP

MATH

“What the No Child Left Behind laws really do is set goals for Adequate Yearly Progress (or AYP) — and what it is, is just an escalating target, the target being the percentage of students that need to be at “meets standards” or “above” on state reading and math assessments. It was working towards the target of 100 percent proficient by 2014. We don’t want to do that system, so what system can we have to hold districts and schools accountable for achieving student performance? So, what our waiver says that for the 2011 year we will calculate AYP but we will use the 2010-2011 targets — so the same targets we were using last year, we will use the same ones. Then starting with the 2013-2014 school year, we would implement a new accountability system and we would no longer determine AYP.”

NEWS | 3


Swapping Schedules Next year’s schedule will be more flexible, switching between traditional and block scheduling written by Tiernan Shank | art by Matti Crabtree As the third quarter approaches a close, the Shawnee Mission School District made the decision to move to a new schedule for the 2012-2013 school year. Rumors have been circulating the school for weeks since the idea first presented itself. Over the past four years the school has seen three different schedules, leaving students, like junior Maddie Connelly, to wonder if another change is eminent. “I heard that we would have block schedule for a month next year to see if West could get accustomed to block and see if they liked it or not,” Connelly said. “And if they liked it they would switch to block the following the year.” While these rumors have been vastly exaggerated, the new schedule is actually surprisingly simple. This modified schedule for the 20122013 school year features the same schedule students saw this year, three seven days and two block days, but allows for month-by-month, even week-by-week changes. This three-by-two schedule will remain next year except during the month of October. That is a month when there is

What TEACHERS Want 4 | NEWS

rarely more than a four-day week due to parent teacher conferences, testing days and the end of the quarter. For the entire month of October 2012, every day will be a block day. “We are tying to find ways to protect seminar during [state] testing,” Principal Karl Krawitz said. “We want to create a schedule that protects some [testing] situations as best as we possibly can.” The administration is building in more flexibly for other months as well. For example, if the situation arises that there will be only four days in a particular week, the administration can decide to make that week all block days. The school first decided to go into block scheduling after the 2007-2008 school year. “There was a district philosophy a number of years ago where every high school could make decisions that they felt were appropriate” Assistant Principal Jeremy Higgins said. “And so if the staff voted that they wanted to explore block scheduling, that was left up to that individual school and that individual staff. So a couple of years ago we decided [block] was the route that we wanted to go and we had

the ability to do that.” This new schedule, the compromise, But the district changed their philoso- blended a seven period schedule and a phy, and now requires every high school to block schedule to try appease both sides of follow the same day-to-day schedule. the scheduling debate. The administration realized in order But to Higgins, this modified schedule to make classes at the Broadmoor Techni- means less of the classroom time that he cal Center coincide for considers to be all SMSD, the administhe most effective tration decided a change We are trying to find ways for teachers and was necessary. Further to protect seminar during students during benefits include accomblock days. [state] testing. modating those teachers “As a teacher that have to travel beI liked block between schools. cause you had PRINCIPAL KARL KRAWITZ When Dr. Krawitz two seminars a and the five other prinweek that you cipals around SMSD met to decide what could get a lot done he said,” Higgins said. format of scheduling they would all be in, “From the administrative side, walking they decided to go with three-by-two. through the halls on a block day is a lot dif“I think for the most part the district ferent from walking through the halls on was wanting us to move to a three-by-two a seven period day. It just feels more calm schedule even though a lot of us wanted to and less chaotic.” stay with the four-by-one,” Krawitz said. While this new change is set in This transition was intended to pro- stone, students will yet again be seeing a vide a more accommodating schedule for different set of regulations, their fourth in students and teachers. The decision to five years. change from a four-by-one to a three-bytwo schedule ended with a compromise, a change in schedule.

Mr. Nickels

Mrs. Peterson

Mr. Filbeck

“Block scheduling is infinitely better for students and teachers. You can get far more done in that period of time.”

“I prefer 7-period days because with learning a new language, more exposure is better. But for things like essays, block days are more ideal.”

“For an art teacher, block scheduling allows much less time spent on set up and clean up, so we’re more productive.”


STUCO BALL

This year SMSD will have its first annual Stuco Ball

written by Katie Knight | photos by Jake Crandall On an early February morning, 40 Student Council executive board members from across the district met for their monthly Inter-Scholastic Congress meeting to share what is happening in schools district-wide. While brainstorming ways to improve school activities and events, a senior from SM West proposed the idea of a dance just for SMSD StuCo members. Immediately, East’s StuCo sponsor Hannah Pence was all for the idea. “It’s something we’ve never done before, and this is my 15th year as a StuCo sponsor,” Pence said. “So on some regards, we have nothing to lose by trying.” Friday, March 2 is the planned date for East to host the first-ever StuCo Ball for all students participating in student council in the Shawnee Mission School District. The dance was planned to be similar to drill team and cheerleading’s dance held in the early winter, but will be set as a more casual atmosphere. StuCo members also decided to replace a traditional and expensive DJ with one of the students’ iPod. The execs also decided to make it a stressfree dance by recommending against boutonnieres or corsages. “The upperclassmen talked about doing something

casual like ordering pizza or going to Winstead’s and just hanging out there,” senior student body treasurer Paige Kovarik said. “[We did] just something like that, keeping it casual.” Another reason the StuCo ball is different than the Cheer Ball is StuCo members decided to make the ball for only Student Council members within the district for various reasons. “We [kept it SMSD-only] purely because SMSD is really close and that’s who StuCo works with directly,” Kovarik said. “It kinda was a given that we do it within the district. It wouldn’t hurt to have other schools, but we just don’t work directly with them.” The StuCo execs decided to donate the proceeds from the purchased tickets to a familiar foundation: the Johnson County Christmas Bureau. Since the annual fall Can Drive profits are donated to the Johnson County Christmas Bureau as well, StuCo kids decided they would be the best recipient of the donation. This way, the Christmas Bureau could save some money in the spring so they can start stocking up on things that they don’t get when they’re doing their normal drive in the winter.

“It’s a really good foundation and it directly helps people in our community,” Kovarik said. “The money might help some of the kids in our school who need food and the items that they offer.” As for the non-Student Council members attending, Kovarik assures that there will be little to no awkwardness and the non-StuCo members attending will be able to meet new people. “I think [non-Student Council members] are going to have a great time,” Kovarik said. “The way I look at it, you’re getting some of the most energetic kids in the school together in one room. So I don’t think they’ll feel left out or awkward or anything.” For Pence, the StuCo ball is a good way to get Student Council kids together and celebrate all the hard work they put in and all that they do for the schools. “I think it’s just a way for [StuCo kids] to socialize and have fun,” Pence said. “A lot of the StuCo members from all the other schools get to know each other during the summer ‘cause they go to camps and do things together. I have no problem with giving them an opportunity to spend time together.”

*Story sent to publish before StuCo ball

THEME

A LOOK INSIDE THIS YEAR’S STUCO BALL

PROCEEDS

GUESTS

A QUICK WORD Student Body Secretary

Molly Jennings

The theme for this year’s first-ever StuCo Ball is “Tropic Like It’s Hot.” Representatives plan on decorating the East cafeteria with Hawaiian decor, from palm trees to leis.

Proceeds from the StuCo Ball go to the Johnson County Christmas Bureau, the beneficiary organization of some of the canned drives held at East.

All Shawnee Mission Schools are attending and can only invite students within the district. Through this event, they hope to bond with other StuCo members as well as support a good cause.

“It’s going to be our big, spring, district fundraiser for the Christmas Bureau. We’ve tried to do different spring fundraisers and it has never worked out so we’re hoping that this can become a tradition.”

NEWS| 5


O

EILL

H O N D A

www.ONeillHonda.com 80th & Metcalf Over land Par k, KS 66204 913.383.4140

O’Neill Honda proudly supports the S.M. East Lancers 2011-­2012

         

 


ALTERNATE COURSE A+

Students’ struggle to find work after high school could be alleviated by trade-focused classes Last year 318 graduating seniors opted to con- ting and keeping a job to not. Courses that have more tinue their education in a four year college. 85 stu- of a vocational feel to them will make them more dents decided to attend a two year college. And of adept for the job market. A basic knowledge in the the remaining 30-plus young adults that decided to fields of plumbing or electrical work will give them enter the work force, very few got the training and a head-start and maybe an initiative to pursue a job education to help them thrive in the workforce and like this out of high school. These courses should be community. optional but students should be very aware of their With the bleak job market, young adults at- existence and availability. tempting to enter the workforce in a job that pays Although these courses don’t set the stage for the well enough to sustain themselves need a distinc- traditional four-year college, it won’t matter. tive advantage or skill to help set themselves apart. The district can also use this approach for stuAlthough a student won’t be able to achieve a thor- dents planning on continuing their education as oughly developed trade in plumbing or electrical well. Allow a student to opt out of a math class for work, for example, they would have a head start and an accounting class, or maybe a computer programknowledge that is marketable. ming class. Allow journalism to THE MAJORITY OPINION OF THE Our district’s negligence can be an English substitute, as well HARBINGER EDITORIAL BOARD be seen in their inability to acas having a career advisory semicommodate for the changes. nar as a substitute for seminar or Despite their goals being to get one of your other core classes. FOR AGAINST ABSENT 100 percent of their students To make a program like this to go to college, they need to accept the fact that for successful, the district must do more than simply some students college isn’t in the cards and that mak- making the classes available. They must be treated ing the students more employable is the best way to like core classes and not electives — the difference help their students and the committee. For these stu- changes the student’s mind set and encourages them dents, a core curriculum loaded with liberal arts and to take it more seriously. With these courses only besciences isn’t nearly as useful as a curriculum that ing electives, the students it was actually designed is able to find a healthy balance between traditional for will be scared away. standard level courses mixed in with courses that foAlready having a less realistic form of these procus on practical learning with real-world application. grams at the district’s Broadmoor facility the district These students know early on in their high school already has a way to run these in a pilot program. career that they don’t intend to attend college due to But gradually implementing them in each area high family circumstances or the economy, but having the school is the only way to ensure they reach their full ability for them to go through some practical learning potential. courses may make the difference between them get-

10

Harbinger Editors-In-Chief Kat Buchanan Toni Aguiar Assistant Editors Emma Pennington Evan Nichols Online Editors-In-Chief Jeff Cole Duncan MacLachlan Online Assistant Editor Becca Brownlee Art and Design Editor Chloe Stradinger Head Copy Editors Chris Heady Jack Howland News Editor Tom Lynch News Page Editors Katie Knight Editorial Editor Matt Hanson Opinion Editor Ian Wiseman Opinion Page Editors Morgan Twibell

1

0

a publication of shawnee mission east high school 7500 Mission Road, Prairie Village, KS 66208 October 31, 2011

Mixed Editor Tiernan Shank Spread Editor Andrew Simpson Assistant Spread Editor Paige Hess Features Editor Christa McKittrick Features Page Editors Haley Martin Leah Pack Emily Kerr A&E Editor Kennedy Burgess A&E Page Editors Andrew McKittrick Will Webber Sports Editor Anne Willman Sports Page Editors Adam Lowe Corbin Barnds Mitch Kaskie Freelance Page Editors Alex Goldman

Vanessa Daves Kim Hoedel Photo Editor Grant Kendall Assistant Photo Editor Spencer Davis Online Photo Editor Brendan Dulohery Jake Crandall Assistant Online Photo Editor Hiba Akhtar Copy Editors Evan Nichols Emma Pennington Kat Buchanan Matt Hanson Anne Willman Chloe Stradinger Toni Aguiar Chris Heady Jack Howland Tom Lynch Erin Reilly Will Webber Head Online Copy Editor

Matt Gannon Kim Hoedel Online Copy Editors Sami Walter Vanessa Daves Ads/Circulation Managers Erin Reilly Leah Pack Staff Artists Sam Stevens Matti Crabtree Connor Woodson Webmasters Chris Denniston Christian Wiles Multimedia Editor Thomas Allen Assistant Multimedia Editor Dalton Boehm Transmedia Editor Holly Hernandez Convergence Editor Alex Lamb Assistant

CALCU LU 101 S 2007

art by Kat Buchanan

FOR THE

WHERE 2010 HIGH SCHOOL GRADUATES ENDED UP AFTER COMMENCEMENT COLLEGES/ UNIVERSITIES

68% WORKFORCE

Overlap in activity of graduates

40%

Bureau of Labor Statistics

NEW COURSES

Letters to the editor may be sent to room 521 or smeharbinger@ gmail.com. Letters may be edited for clarity, length, libel and mechanics and accepted or rejected at the editors’ discretion. Convergance Editor Holly Hernandez Homegrown Editors Andrew Beasley Anna Dancinger Blog Editor Zoe Brian Video Editor Thomas Allen Eastipedia Editor Sami Walter Podcast Editor Sami Walter Live Broadcast Editors Duncan MacLachlan Assistant Live Broadcast Editor Connor Woodson Andrew McWard Online A&E Section Editor Zoe Brian Online Sports Section Editors Adam Lowe Patrick Frazell

Live Broadcast Producers Grace Heitmann Andrew McWard Nick May Thomas Allen Photographers Patrick Frazell Spencer Davis Connor Woodson Holly Martin Chris Denniston Emma Robson Anchors Christian Wiles Patrick Frazell Anna Danciger Marisa Walton AnnaMarie Oakley Morgan Twibell Molly Howland Emily Donovan Stefano Byer PR Representative/ McKenzie Swanson Business Managers Miranda Gibbs Joe Simmons Marisa Walton Staff Writers Maddie Schoemann Alex Lamb Multimedia Staff Greta Nepstad Andrew McWard Hannah Ratliff Haley Martin Stephen Cook Chris Denniston Maxx Lamb Christian Wiles Emily Donovan Drew Broeckelman Holly Hernandez Spencer Davis Julia Poe AnneMarie Oakley Jeri Freirich Miranda Gibbs Julia Davis Adviser Alex Stonebarger Dow Tate

THE HARBINGER IS A STUDENT RUN PUBLICATION. THE CONTENTS AND VIEWS ARE PRODUCED SOLELY BY THE STAFF AND DO NOT REPRESENT THE SHAWNEE MISSION SCHOOL DISTRICT, EAST FACULTY, OR SCHOOL ADMINISTRATION.

EDITORIAL| 7


TOOLS OF

THE TRADE

The items that will come in handy when living at home

LIVING THE GOOD LIFE Staffer explains how he plans to live at home forever

an opinion of Jack Howland | photo by Grant Kendall I have decided that I’m never going to leave work for me. Since the world is now so insistent home again. on answering life’s most probing questions for Yes, I know the notion of lounging on the you with the click of a button, I’m going to let sofa in flannel pajamas until I’m 62 years old the 21st century take care of everything. iTunes’ seems cringe-inducing. I understand that mom’s recommendations will tell me what to listen to. homemade chocolate chip cookies will get old Wikipedia will answer all my inquiries. ‘The after years of dunking in the same skim milk. I Walking Dead’ will sufficiently prepare me for a can see how endlessly surfing the World-Wide zombie apocalypse. And to any other issue life Web might not be enough world for me. But may throw at me, I have one thing to say: there’s with everything marketed for the convenience probably an app for that. of never having to leave your couch — from Time is always mine. I feel I’m often tied TV to a college education — I feel that living at down by prior engagements. Whether it’s a denhome until I’m senile may not be so bad. tist appointment scheduled six months in adIt’s what the modern world wants for me. vance or a last second surprise party left for me With the help of 21st century technology and to plan, time is almost never completely mine. an increasingly lethargic America, I already I find myself asking what is on today’s agenda conduct most of my daily activities from the air- periodically throughout every day. But if I live conditioned comfort of my living room. What’s at home forever, the only question I will have more, I’m addicted. I abuse Netflix Instant Watch to ask is “should I watch ‘School of Rock’ on like a druggie, I frequent ordering apps on my TBS for the eighth day in a row or start on that iPhone and I add items to online shopping carts ‘Lost’ fan-fiction where the plane lands safely?” with the aggression of a bargain-hungry mom I know it seems like my time could be spent imon Black Friday. The world we live in today has pacting the world in some way, but if I lived a left me hooked on laziness. working life I would never have time to study I don’t see why I should have to change my quantum physics or catch up on the writings path. Sure, there is the majestic and storied way of Mohandes Ghandi. I also wouldn’t be able to of the hard-working American man with a brief- play Jenga against myself 242 times in a row. case, two kids, a Labradoodle named Baxter The tab is covered. If years of mooching and a white picket fence. But I prefer the path off of my friends has taught me nothing else, less traveled. Rather than a winding, meander- it’s that paying is overrated. I’m not saying that ing road of obstacles and responsibilities, I like I condone stealing from banks or even slipping the one where I get to wear sweatpants, make in the side door at a movie theater, but letting myself some popcorn and watch romantic com- others pay the bill is not a problem. Living at edies without judgement. I might even throw a home forever, my parents have my life expenses 3 p.m. nap in the mix. I know it sounds like a basically covered. Yes, I may have to get used lazy sentiment, but I see the big picture. If the to sleeping in my childhood bed that leaves world is going to encourage me to never leave my feet hanging over the end and I will have to home, then that’s what I plan on doing — I will learn to love that 11 p.m. curfew, but I’m never go from teenager to retired faster than you can going to have to understand what a mortgage is. spell “A-A-R-P.” I won’t have to pick up milk at the store. I will For the skeptics out there who think that never have to say “I’ve got this” to a check in a hard work defines character, I have broken it crowded restaurant. And all “Rent” will ever be down into four easily digestible reasons why to me is a movie-musical set in New York — I’m home sweet home can make for one sweet life. sure to watch it a few times with all of this free Home life provides all the essentials. A time I’ll have. main cause of stress is providing the essentials. The Internet can take care of romance. People who give for their family or themselves Going on a date shouldn’t mean having to go out are filled with unwavering anxiety over food, to a fancy restaurant or even a tawdry singles the economy and the burden of contributing event with name-tags. It shouldn’t even mean to society — but I plan on letting society do the having to start the car. In a world that is slowly

8| OPINION

moving online, exploring for love should be saved for Internet explorer. With sophisticated database and compatible matches, I believe I can discover a woman that will accept and love me unconditionally for the rest of my life. If eHarmony commercials have taught me anything, I know that I will one day stand in front of a bleach-white background to the tune of light jazz and laugh about that first date with my wife. Added benefit of online dating: I can always change my profile picture to Ryan Gosling and score a few more dates that way. I just hope that if, and when, I find that lovely little lady on the World-Wide Web, she can get used to my situation. I’m not budging. For these four reasons, among others, I plan on heading down the path of home-cooked meals and unemployment. It’s not going to be easy with temptations of the outside world beyond my window, but ultimately it’s what’s best for me. While my friends are heading off to college and experiencing the proverbial feeling of freedom, I expect to be experiencing cable television and frequent naps — if I really feel the need for a little education, I can always get an online degree in my PJs. I really believe I can sustain a fulfilling life from home. I may get tired after I stack the 345th tower of cards, but home sweet home will provide me with everything I could ever need. And I have our society to thank. With Facebook “likes” robbing us of our ability to think critically and Netflix giving us no reason to leave the living room, the world we live in today increasingly encourages our laziness. From online ordering to online shopping to online TV to online adoption (seriously, look it up), life’s most basic needs are a click away. I’ll just be the first person to really capitalize on it. So consider this my long and drawn-out goodbye to the world as I now know it. For the next 70-80 years, let’s hope, my life will be right here on my couch. The most strenuous trek I will have to make is the one to the refrigerator, and the most difficult decision will be if I should shift positions because my butt is falling asleep. You may miss me, I know, but feel free to contact me from wherever it is you may be. Shoot me a text, drop me a call, send me a letter or even just drop by. I’ll be at home.

Remote Control

Laptop

Bag of chips

Couch


RETAIL STORE ITEM

PRICE: gay rights

KEEPING

HUSHED Money given to corporations doesn’t necessarily go where you think it does

I stood in line behind a lesbian couple. The shorter girl, with a pixie cut, debated the finer points of President Obama’s most recent tax proposal. When my turn came, the 20-something cashier an opinion of EMILY DONOVAN with two lip piercings and dreadlocks smiled, made small talk and rang up my purchases: a striped tank top, Banksy’s Wall and Peace and People of WalMart. At the time, I had no idea spending last week’s babysitting money at Urban Outfitters would be funding a conservative homophobe: Senator Rick Santorum. Donating to a Christian-affiliated social conservative cause was something I expected a company more like Chick-fil-A to be doing. The restaurant chain, known for promoting its founder’s Christian values, has donated $3 million to anti-gay groups, including Focus on the Family, which believes that the goal of same-sex marriage is to actively destroy the institution of marriage as biblically defined. I can’t say I was shocked that a Christian company from the South whose business purpose starts with “To glorify God” funded Christian-affiliated lobbyists. However, the idea that my open lunch at the local chicken mecca helped fund a religious political group that actively suppressed human civil rights was appalling. I was dissatisfied to find that Cinemark had donated nearly $10,000 to Yes on Prop. 8, funding the 2008 proposition that reinstated anti-equality laws in California. The cheapest — and therefore best — movie spot in town helped strip homosexual men and women of their hardfought rights. Harry Potter, Super 8, The Girl with the Dragon Tattoo, Sherlock Holmes, Pirates of the Caribbean, The Muppets Movie, Avatar — all of my previous movie-going experiences felt tainted with the knowledge of what my movie ticket price had helped to fund. I was disappointed and disturbed to discover corporation after corporation donated its profits to political policy that I, as the customer, hate. But I wasn’t truly disgusted until I discovered the $4,650 donation in Urban Outfitters’s name and the additional $13,150 from Richard Hayne, Urban Outfitter’s president, to Republican Rick Santorum’s presidential campaign. Yes, that $34 men’s gray knit shawl pullover partially funds the Republican candidate who infamously declared that legalizing same-sex marriage would have the same effect on the institution of marriage as pedophilia, bestiality or polygamy. Let me reiterate. Senator Rick Santorum — the candidate who opposes homosexuality because he believes sexual orientation is the government’s business. In a 2003 interview, Santorum stated that the constitutional right to privacy does not, in his opinion, apply to mutually consenting adults in the bedroom. Urban Outfitters, I am disappointed. Your trendy, liberal, post-modern, post-style style seduced me unjustly. You sell slouchy caps and sundresses, not power ties, collared shirts and sweater-vests. At least Chick-fil-A and Cinemark don’t specifically target the counter-culture liberals they persecute. Cinemark may play movies like Milk or Black Swan and Chick-fil-A may sell vanilla milkshakes without discretion, but they don’t sell shirts with a Democrat’s face printed across the front. Proceeds Urban Outfitters garnered from “Obama for yo momma” t-shirts, unlike the Livestrong or “I Heart Boobies” wristband campaigns, certainly do not benefit the moderate Democratic political campaign it advertises. Big business is out to make profit off of whatever political trend is selling. In spite of its retro-thrift store image, Urban Outfitters is just another company run by a 60-something-year-old billionaire. Counter-culture avantgarde is exploited by a man in a suit and tie. Because coun-

ter-culture is in. Counter-culture is cool. And what’s cool is profitable. Excuse me if I naively believed a corporation would value the ideals it sells. Politics aside, using company funds to donate to any cause — conservative or liberal — without customer consent or knowledge is dirty. We live in a capitalist free market: the government doesn’t regulate commercial interest. Customers remain wildly under-informed as to what causes companies and corporate higher-ups donate to. In 2010, 180 companies with the nation’s largest revenues donated $4.9 billion to nonprofit organizations. WalMart alone donated $319 million of this sum, or 1.45 percent of its previous year’s profit; Kroger, an Ohio-based supermarket chain, donated $64 million -- 10.9 percent of its profit from the previous year. That is a lot of money. However, the fact that part of a company’s profits could benefit a nonprofit organization doesn’t mean that my business helps to fund a charity or cause I support: Focus on the Family is as much a nonprofit organization as community outreach or humanitarian programs like Doctors Without Borders. Part of the $2.69 I could pay for a a box of Honey Nut Cheerios on sale at Krogers could have benefited 2011 flood and storm victims throughout the Southeast; part of the $3.19 for the same cereal at WalMart could help benefit 2011 Special Olympic health screenings in South Dakota. But should I really be supporting WalMart when one of its CEOs signed a 2008 Arkansas petition moving to ban same-sex couples from adopting children? But I mean, come on. The WalMart in Mission is about 170 miles more convenient than the nearest Krogers in eastern Missouri. Urban Outfitters certainly isn’t the only “cool” clothing store in the world — the last overpriced t-shirt I bought from there fell apart within a week anyway. Boycotting corporations with unworthy political affiliations is, theoretically, feasible. If Rosa Parks refused to give up her seat, I can resist a pair of leather boots. But let’s be honest — do people actually boycott what they like for morals’ sake? For years, we’ve known that most of the products we buy in the good ole USA are manufactured in lesser developed countries, where cheap, unskilled labor lowers production costs. Urban Outfitters has long been open about this — tags lining shirts, pants and accessories read “Made in Turkey,” “Made in Sri Lanka,” and “Made in India.” While Hayne states that Urban Outfitters does not contract with overtly inhumane sewing shops, working conditions would be heavily protested in the US. I support civil rights for homosexual couples. I also support improving living conditions in third world countries by raising working wages. Yet I have never refused to buy a product just because it was manufactured in a third world country. Yet I was one of hundreds of Lancers to sponsor Chick-fil-A in January in our annual quest to beat Rockhurst in consumption if not athletics, partially funding a $1,410 donation to the American Cancer Society or an unknown donation to Focus on the Family. And $4 at Cinemark still sounds like the most appealing ticket to see the next blockbuster, overlooking the corporation’s stance on Prop. 8. And Urban Outfitters will continue to tempt me with hipster clothing sewn by an underpaid Indian woman. Why are we still buying products that are partially funding immoral causes? In light of the Rick Santorum campaign donation scandal, I like to think I won’t be visiting Urban Outfitters the next time I go shopping, but my political beliefs haven’t stopped me yet. Companies should be transparent about their politics. We purchase lunch, a movie ticket or a new top and our crumpled dollar bills fund unknown agendas. We’re voting with our wallets — but we don’t even know where our money’s going.

OPINION | 9


FRIENDS IN FAITH

photos provided by Haley Martin

Former Kamper tells how Kanakuk experiences changed her life Is it love at first sight when you instantly feel like you belong somewhere? I belong at Kanakuk Kamps, where dressing up as Superman is normal and an opinion of HALEY MARTIN bluff jumping into Table Rock Lake is an every day occurrence. It isn’t just that Christian sports camp my parents sent me to for two weeks out of the summer; it’s where I grew up. It may sound cliche, but Kanakuk changed my life. For two weeks out of my year, I was encouraged to be closer to God, to take risks and to have fun. And after those two energy-filled weeks, it’s hard not to want to be back at Kanakuk. So I try to bring Kanakuk into my daily life. I spell camp, camper, and cabin with a “K.” I text my friend Kellie Bible verses to encourage us to grow in our walk with God every day. Each morning after I shower, I pull out my Bible and read scripture. Last summer was my last year as a Kamper at Kanakuk, and I’ll miss reuniting with my Kamp family. I love how on the first day of Kamp, I can walk into my Kabin and expect to be greeted by one of my old Kamp

Learning the Ropes

Haley dishes on the steps to complete the ropes course

10 | OPINION

1

friends running up and giving me a hug. I’ll want to go knee boarding and take on the high ropes challenge and eat warm cinnamon coffee cake with those girls on Sunday mornings. I’ll miss having Allyson from California fly into KCI a week before Kamp to ride down on the four-hour bus ride to Branson, Mo. with me. I will miss going on ‘trips.’ A trip at K-2, the Kamp for high schoolers, is when your Kabin leaves Kamp and goes on an adventure. I had the chance to be adventurous. I got to shove myself through cereal box sized spaces. I loved trips because I could be with my Kamp friends in Lampe, Mo., or as we called it, “the real world.” I’ll miss having not having any of the distractions of the “real world” like cell phones or homework. And at Kamp, everyone looks forward to K-Life. It’s a time when we get to dance on the carpet to Christian rap, sing worship songs and listen to a speaker talk about God all in the same night. After the worship band plays its last chord of “Mighty to Save”, a speaker comes out to preach about the Bible. And this for me, is where Kanakuk goes far beyond church. They don’t just tell me that I should do community service, they explain to me why I need to community service. Each speaker talks about something that they have struggled with, whether it is something like self im-

age or material items or drugs. They quote scripture. Afterwards, I feel motivated to be an overall better person. To read my Bible more often. To throw away the water bottle that has been laying in the senior lot for weeks. To think about others before myself. I scribble down notes, so that come December when I feel lost, I can look back and remember what I learned. I feel like, over my Kanakuk years, I have been preparing to be on my own at college. I’ve learned that I need to pray daily, Next year, there won’t be someone to remind me to go to church on Sundays or to do my daily Bible study. But because of Kanakuk, I want to do my Bible study and I want to go to church in order to be closer to God. At the end of Kamp, Kampers who have been for three years or more receive a silver piece of jewelry — the Kanakuk staff says that they are gifts for going to Kamp every year. I looked forward to the silver ring engraved with a ‘Jesus fish’ and a roman number three (God first, others second, I’m third) in the middle that I could wear on my pointer finger. I could get the ring after going for seven years. I wear it every day as a reminder of my experiences, my personal growth and everything I learned from Kanakuk that changed me as a person.

Climb logs to platform

3

“I’m the most afraid to fall at this point.”

2

Tunnel through hanging barrels

“The trick is to jump head-first into the next barrel.”

Fly down zip line

“This is your adrenalinefilled reward for finishing the ropes course.”


LA MODE DU JOUR

A LOOK AT HER

BLOG FASHION

Sophomore Gaby Azorsky blogs about her love for fashion and food written by Sarah Berger | photo by Stefano Byer Sophomore Gaby Azorsky scrolls up and down her bright green, blue and orange website that is La Mode du Jour. She scans the cursor over the different panels including an outfit log, food guide and make-up tutorials while still trying to brainstorm even more trends and ideas to fill the pages with. La Mode du Jour, Gaby’s blog, is where she expresses her love for fashion. “[I first became interested in fashion when] I came out of the womb,” Gaby said. “It has always been with me.” In the beginning, fashion was just a way to be unique and different than the other girls at dance and school. Fashion was Gaby’s way to achieve this even if it was as simple as a leotard. “I think when I was little I would use it as a way to stand out because I didn’t want to be like everybody else,” Gaby said. “I remember when I was little everybody would have their pink leotards and I always wore a black one because I had to be different than everybody else.” As she grew older her style and love for clothes grew with her. Gaby still wanted to be different than the other second graders but now she also wanted to express her growing creativity. “I remember one outfit I was wearing was a baseball top, with black gauchos, knee high striped blue socks, orange high top Converse, a hat and knit fingerless gloves,” Gaby said. “That is not the most stylish outfit but I think I was in second grade and all of those pieces meant something to me and I just figured it out.” Gaby continued to ‘figure it out’ and put together her own unique style. Eventually her bright orange Converse were replaced by her bright yellow Doc Martins and her gauchos were replaced by cut off denim shorts. As she grew older she would start to document her style by taking pictures of her outfits. This became Gaby’s new way of organizing and growing her style. “I don’t really mind if I repeat outfits, but then I know what worked and what didn’t work for myself,” Gaby said. “For example, if I went to a party and got a ton of compliments on [an outfit] I know I should wear

it again.” All of this documenting eventually grew into her blog. Gaby started La Mode du Jour last fall as a way for her to share her outfits, food, make-up and trend tips with the world. Posting on her blog didn’t come easy at first. It took Gaby time to figure out the process but after posting for the first few she got the hang of it. Gaby updates her blog very frequently and is always thinking of new ideas. “If I am just sitting in class thinking about something, I will just write down my ideas and then when I get home I will take pictures of it and then I just post it,” Gaby said. “Its pretty simple. At first it was hard to get started because I didn’t know what to do and had so many ideas but once you get stared it is really easy and really fun.” As Gaby became more experienced she wanted to expand her blog with new features. One of these new features is her outfit log. “I basically just take a picture or have someone take a picture of me every morning before school while I’m waiting for my ride to pick me up,” Gaby said. “Then in the car on the way to school I will just write something short about my outfit. Sometimes it is a little bit lengthtier but usually it is just a head to toe break down. I will usually focus on one splurge item but usually my clothes are on the cheaper side.” Gaby prefers to keep her spending to a minimum but will spend money on a piece she knows she will wear frequently. Most of the items in her closet come from Savers, Urban Outfitters, H&M and American Apparel. She launched the website with the help of her father, Bryan, who is a web designer. He helped Gaby structure the site and is looking forward to seeing her interest and blogging evolve. “We were looking through this one blog she likes, Cupcakes and Cashmere and it was really interesting to look through the archives and see how different the site was at the beginning,” Bryan said. “I look forward to seeing her blog do the same as she goes off to college and moves on.”

Gaby’s parents were very supportive and excited when she first told them about the idea of the blog. Her mother, Felice, is very proud of the progress since the first post. “She is very diligent about posting on her blog and almost posts everyday,” Felice said. “That is also just part of her personality. She finds the time in between all her stuff with school and dance team.” Felice and Bryan also help Gaby with her posting by helping her find ideas. Felice says she is always ready to give Gaby suggestions. “I do give her suggestions for the blog,” Felice said. “The other day I saw an article about the Academy Awards and suggested she blog about it. Sometimes she does use the ideas and sometimes she doesn’t, but that’s OK.” Gaby added a like button to her blog in order to get more viewers on her site. She hopes to use this as a way to become more professional. “I added a like button on my blog which I think is helping,” Gaby said. “ I mean I only have 65 likers on Facebook and I know my information is getting out there.” Gaby has also gotten herself out there by becoming an intern at Birdies, a boutique located downtown. She had to ask the owner several times to hire until finally the persistence paid off. “Even though I was persistent and I think I made a good case and I think they realized they needed me,” Gaby said. At first she was just hired temporarily for the holiday season, but was offered the job shortly after. She spends her time at Birdies organizing, wrapping and stocking but the real excitement comes when gets the opportunity to style. “I like styling because I can help put together outfits and I can also help other people,” Gaby said. While working there she has had opportunities to give her opinion for styling and photo shoots. A big opportunity is coming up on June 9 when Gaby will be an intern for the 18th Street Fashion Show. As Gaby’s career expands she wants her blog to expand as well. In the future she

“The black skirt and black collar are actually part of a button up tank top dress from H&M. So I just put a sweatshirt on over it and pulled the collar on top. “

FOOD

“These are fish tacos from True Food Kitchen in Santa Monica, CA. The pink stuff is onions. When I saw it I was like ‘Oh my gosh this is beautiful! I don’t know if I should eat this.’”

TUTORIALS “I took a coat of reddish-orange nail polish then I painted the mint green triangles. Then I took a thinner black brush and went over the lines so it was super defined.”

photos courtesy of Gaby Azorsky wants to add more features such as interviews and recipes. Even with an expanding career and website, fashion will always be number one in her world. “[Fashion] is just in my veins,” Gaby said. “Its everywhere, it’s how people express themselves, it’s how people introduce themselves, it’s how you make first impressions. Even if you don’t care about it, you subconsciously care about it.”

FEATURES | 11


A LOOK AT

art by Matti Crabtree

ADHD

5.5%

There was a

increase in ADHD cases from 2003-2007

A LACK OF ATTENTION

continued from page 1 Psychologist Judyth Reichenberg believes attention disorders are being over-diagnosed. “The inconsistency of diagnostic criteria and apparent over-diagnosing in this country has led many to question the diagnosis of ADD and ADHD,” Reichenberg said. “I believe conditions mimicking ADD, such as developmental disorders, lead poisoning and epilepsy are commonly diagnosed as ADD, leading to improper treatment.” Lisa Campbell, director of the ADHD department at Children’s Mercy Center, believes the rise in diagnoses is not due to misdiagnosis, but to a rise in practitioner knowledge or a rise in the number of people with ADD and ADHD. She believes there might be an under diagnosis of attention disorders. “It is possible that this may even be an underestimate of ADHD prevalence,” Campbell said. “Given that one study that included clinical assessment of children for ADHD symptoms found that only one-half of children meeting the criteria for ADHD had received a diagnosis of ADHD or regular medication treatment.” Anne Jacobson*, Lane’s mother, said Lane’s misdiagnosis has caused her to lack faith in medical professionals. “Misdiagnosing [Lane] with ADHD and prescribing him meds ended up really hurting his grades,” Anne said. “It makes me wonder what else is misdiagnosed and who is harmed in the process...You’d think doctors would be more careful when diagnosing.” One of the main problems Lane faced with the diagnosis were the drugs prescribed to him “I felt jittery all the time when I was on Ritalin,” Lane said, “It’s like it had the opposite effect on me. ” According to Reichenberg that’s exactly what happens to non-ADD/ADHD patients while on the medication. Ritalin, Adderall and other ADD and ADHD medications are stimulants — meaning they stimulate and increase the release of certain neurotransmitters such as dopamine that attention disorder patients

12 | FEATURES

lack to a varying degree. People who do not have ADD or ADHD already have enough of these neurotransmitters, so putting them on stimulants will often cause an over-stimulation in their brain and a constant energetic or jittery feeling — thus creating the “opposite effect” Lane described. Seven years after Lane’s misdiagnosis, he is an honor roll student who still gets bored in class. Lane wishes classes would be more engaging for students and thinks this might help to avoid more situations like his own. Boredom and excess energy caused Lane to become disruptive and unfocused whereas chemical imbalances in the brain cause ADD and ADHD in patients. “I think it’s important that doctors recognize the difference between bored or highstrung children and children with actual psychological problems,” Lane said. “[If we don’t], We could do more harm than good for children and their educations’.” Senior Ryan McNeil said he was rightly diagnosed with ADHD at 4 years old, but he does believe other children who do not have ADD or ADHD are too often diagnosed with it. “I think [the number of children diagnosed] is ridiculous,” McNeil said. “Most kids have shortened attention spans and sometimes kids will act up — it’s part of life. I think some people in society use it as an excuse for their children’s behavior if they aren’t perfect kids.” McNeil took medication including Vyvanse, Ritalin, Adderall and Stratera until his sophomore year when he decided he didn’t need the medication to deal with his ADHD. “As a little kid I felt dependent on it. It helped me concentrate but it gave me a scapegoat for when I would act up and get in trouble,” McNeil said. “Being off of it has really helped me a lot. I can sleep better now, and it feels good to not have to depend on it.” Studies such as the Multimodal Treatment Study of Children with ADHD, and research done by the CDC have proved that medications are effective in helping students with both

A look at the debate over misdiagnosis of ADD and ADHD

weak and severe attention disorders. Reichenberg, however, thinks these mind-altering drugs should be used only when less intrusive forms of treatment such as therapy exercise, iron supplements and neurofeedback fail. If patients are incorrectly diagnosed its unlikely they will be correctly treated. Anne believes the main flaws lie not in the treatment of attention disorders but in the unreliable diagnostic system. While Reichenberg and Campbell disagree about over diagnosis of ADD and ADD, all three agree the system used to diagnose ADD and ADHD is unreliable. Multiple options are available to determine the prevalence and severity of attention disorders including interviews with the child and family member, audio/visual tests, child and parent written surveys, and other written exams such the T.O.V.A. test. Methods of diagnosis vary with different medical professionals, but according to Reichenberg and Campbell there is no sure way to diagnose ADD or ADHD. A child might take multiple tests, or just one test depending the methods of his or her personal medical professional. A kid can score in the normal range on three out of four tests, but if they only take the one test that signifies they have the disorder, they can be diagnosed. Reichenberg believes it is not helpful to group so many people with widely differing symptoms into one disorder and treat them all with similar therapy or drugs. She has worked with children with mild to major behavior, learning and attitude problems and thinks children need to be handled as individuals and unique cases need to be looked at on a personal level rather than trying to fit the problems into a large category of psychological disorder. “We need to either redefine ADHD and ADD, or reevaluate the severity of the cases and the severity of the medication needed,” Reichenberg said. “If we continue on this track, we will have the whole country medicated for minor behavior problems.” names changed to protect identity

13.2%

Boys are more likely to be diagnosed with ADHD

59%

Children with ADHD are

more likely to injure themselves, resulting in a hospital visit

15.6%

of the population

in North Carolina is diagnosed with ADHD, the highest rate in the nation

2.7

In 2007 million children were being treated for ADHD with medication

$12,005

is the

$ average cost of having ADHD per year Girls have a

5.6%

chance of being diagnosed with ADHD in their lifetime information courtesy of: www.cdc.gov


S

enior Jason Ewing has a passion for horror. He loved watching classics like “Halloween” and “Friday the 13th,” and has watched “The Walking Dead” so many times he’s lost count. For Halloween, he dressed up as a zombie and put a life size Freddy Krueger on his front porch, complete with a motion sensitive robotic claw. He’s always wanted to tour the haunted houses in the Warehouse district, which he refers to as “real haunted houses,” like the ones in the movies he used to watch -- before the breathing problems worsened. Since then, things have changed. Ewing can’t watch scary movies anymore, or ride the roller coasters at Worlds of Fun -- something he’s always wanted to do. He can’t play his favorite video game either. Ewing can’t walk the length of his street now without bending over in pain from loss of breath. After March 12 though, things will change. Ewing will undergo major surgery on his left side to fix a birth defect he has had his whole life, but has only known about for seven months. Since he was two, Ewing had been misdiagnosed with severe asthma. His life consisted of doctors’ visits and waiting rooms to treat his asthma. At three-years-old, Ewing spent two weeks hooked up to a breathing machine to live. Ewing’s mother, Connie Wyrick, believed what her son had was asthma until the summer when he developed persistent coughing fits that would keep him up until 1:00 AM. She finally took Ewing Kansas City Asthma and Allergy Clinic to see a specialist in September. “He stuck this tube up my nose that had this little camera on it and the first thing he said was ‘I have no idea what I’m looking at,” Ewing said. The birth defect is known as a vascular ring, a tight rubber-band-like loop surrounding Ewing’s trachea and esophagus that develops as an extra artery when the aorta intertwines with the trachea. This causes blood to rush through the arteries, squeezing Ewing’s trachea and esophagus. “Basically in the case of a vascular ring, the aorta is wrapped around and intertwined with the patient’s trachea, cutting off the ability to breathe,” asthma and allergy specialist Dr. Jeoffery Wald at Kansas City Asthma and Allergy clinic said. “It is extremely rare that patients are diagnosed with this type of birth defect later on in life. Almost always is the condition detected at birth in the mother’s womb.” The birth defect effects his everyday life. When Ewing runs errands to Hy-Vee with his mom, Connie Wyrick, he makes his way to the register to buy a Coke, then waits in the back of the cafe’ area until he sees her push the shopping cart over to him. If Ewing walks the entirety of the store, a seething pain will develop in his chest and he won’t be able to catch his breath. The pain is the blood rushing around his trachea and esophagus through the vascular ring. “The feeling is like when people run a mile really fast and you try to catch your breath when you’re done,” Ewing said. “Except, I can never catch my breath.” After further tests and a CAT scan, the specialist sat Wyrick and Ewing down to tell them the asthma they had been treating for 15 years was, in fact, a serious birth defect. “I wanted to strangle every doctor who told us it was just asthma,” Wyrick said. “It would have been easier to fix this when he was two or three.” According to Dr. Gary Ripple, pulmonary expert at St. Luke’s Hospital, the diagnosis of a vascular ring is never easy to detect. “It is a very uncommon condition to start with so doctors don’t necessarily expect symptoms to be a vascular ring,” Ripple said. “It really depends on the patient and how easy it is to detect early on.” The breathing complications in turn, can appear to be asthma if further tests are not preformed. To permanently fix the vascular ring, Surgeons will split open Ewing’s ribs on his left side to successfully get to his trachea and tie off the ring so blood cannot pass through, a surgery that is rare and

BREATH OF RELIEF

Senior will undergo a vascular ring surgery to cure respiratory problems written by Kennedy Burgess | photo by Christian Wiles

extremely risky, especially since Ewing is at an age in which the procedure is almost never performed. Ewing isn’t worried about the dangers of the surgery or the excruciating pain that will ensue during recovery though, he’s excited for the future. “It was either have the surgery, or live like this for the rest of my life,” Ewing said. “I don’t want to live this way anymore, so it’s worth it.” Wyrick hopes that the surgery will allow Ewing to enjoy the things he’s missed. “I know it was hard for him, seeing everybody doing normal kid stuff and he would just have to watch them,” Wyrick said. “I told him you don’t stop, you do whatever you can with what you got and you never totally give up.” Ewing has been given a chance on March 12, not a second chance, but his first chance, his final chance to live close to a normal life. He can’t help but smile when he talks about the surgery, like he will transform into a completely new person, because he will finally be able to breathe in and exhale like a normal teenager and not feel a agonizing pain in his chest. Postsurgery recovery will require at least a week in the cardiovascular care unit at Children’s Mercy Hospital and Ewing is uncertain when he will be able to return to school, or if he will graduate for that matter. But Ewing is willing to put off school for now. He already knows the first thing he will do once he can breathe again. “I want to ride every roller coaster at World’s of Fun,” Ewing said. “Especially the Mamba.” *** Their house is nestled on the corner of El Monte street in Fairway, KS. It’s quaint with six cars parked in the driveway and on the street. Its shingles show a worn yellow paint under the dimly lit porch light. This is the same street Wyrick would take Ewing on long walks every other day in the summer before his breathing problems peaked. They would sometimes just weave around to Delmar, but on special days where the weather wasn’t too hot, Wyrick would take Ewing to Baskin-Robbin’s where she would buy him Mint Chocolate Chip ice cream and they would walk home, talking the entire way. “After the surgery and recovery, I really want to be able to walk with my mom in the summer again,” Ewing said. “I don’t want to sit at home anymore while she walks alone. I will finally be able to live my life.”

Quick Facts About

Vascular Rings BACKGROUND: Vascular rings are present from birth and occur in the womb.

SYMPTOMS: Symptoms include breathing problems such as loud breathing, high-pitched cough and reoccuring respitory infections.

TREATMENT: Surgery is performed to split the vascular ring in order to make breathing easier for the patient.

COMPLICATIONS:

Left untreated, severe damage to the trachea and possibly death could occur.

Normal Trachea Esophagus Aorta

Vascular Ring Double aortic arch Vascular ring

photo and information courtesy of http://www.ncbi.nlm.nih.gov

FEATURES | 13


F O R G E T YO U R C A M E R A?

WE DIDN’T. smephotos.com

Hawthorne Plaza 119th and Roe Overland Park, KS (913) 498-3440

5018 Maint St. Kansas City, MO (816) 561-3440

. . .. . . . . .. . . HOMEGROWN .

. .. .

VIDEO STUDENT WORK MUSIC TUTORIALS VIDEO STUDENT WOR O MUSIC VIDEOS LANCER PROFILES LOCAL TALENT STUDENT WORK MU HOWCASE VIDEO LOCAL TALENT MUSIC LOCAL TALENT TUTORIALS LANCER PROFILES MUSIC VIDEOS

Shawnee Mission Education Foundation// Chuck Sulzen Scholarship Fund, Track & Field indicate the size and quantity below

Extra Small: Small: Medium: Large:

Image Size 6”h x 8”w 9”h x 12”w 12.75”h x 17”w 16.5”h x 22”w

Please make checks payable to Sav-Art Gallery

Price $25 $45 $70 $95

Quantity

Sub-Total: Tax 8.93% Check Total:

Mike Savage, Kansas City artist and parent of two Shawnee Mission East students, has created a painting (image above) of Shawnee Mission East. Print are available for purchase with a portion of all sales benefiting the Shawnee Mission Education Foundation/ Chuck Sulzen Scholarship Fund.

ORDERS WILL BE TAKEN BETWEEN FEBRUARY 15th AND MARCH 30th. Orders and checks can be mailed to Cindy Dunn 7505 El Monte Circle, Prairie Village, KS 66208 For question about payment and orders, contact Cindy: 913.341.6133 or peteradunn@aol.com For more info about prints, contact Sav-Art Gallery: 913.236.9400 or jenn@savagepaintings.com Print pick up at SME: 3/6/12, 2:30-5 PM or 4/4/12, 2:30-5 PM


Elizabeth M. Christian, L.S.C.S.W. Licensed Specialist Clinical Social Worker

Adult, Adolescent, and Family Counseling 8101 Overland Park Dr. Overland Park, KS 66204 913.383.2292

Lancers, bring your student I.D. and get 20% off !

5835 Lamar Ave, Mission, KS 66202 /913.262.7300 /rjscatering@rjsbbq.com

@SME_Harbinger

Can’t make it to the game? Catch the live broadcast of your lancers @ smeharbinger.net


DOUBLE TAKEEKAT ELBUOD

THEATER DEPARTMENT TO UTILIZE BOTH AN UNDER-AND-UPPERCLASSMEN CAST IN SPRING PLAY “DURANG, DURANG!”

written by Will Webber | photos by Molly Howland, Spencer Davis and Grant Kendall

“Camille, do you have a pencil? Not a mechanical one, a regular pencil.” Senior Camille Breckenridge rifles through her backpack, eventually giving up the search and returning empty-handed. Director Brian Cappello brandishes a pencil and wipes it off with a napkin.

While the cast size has doubled, the number of rehearsals has drastically decreased. Main stage shows typically rehearse four or five times a week — but each act of “Durang, Durang” is only rehearsing four times total. Junior A.J. Orth plays Lawrence in “For Whom the Southern Belle Tolls,” the longest act of the show, and finds the schedule to be ideal for sketch comedy. “We’re trying to avoid over-rehearsing one-acts since they are shorter,” Orth said. “If you schedule too many rehearsals, it can look overworked and lack spontaneity.” Orth has earned leading roles in several main stage shows, but the shortened schedule has caused him to approach his character in a different way. “I’m taking a lot less time to analyze everything I say and how to say certain lines,” Orth said. “With a one-act like this, and such a funny one, you kind of just have to go with it.” Freshman Austin Dalgleish, who is also playing Lawrence, was initially shocked when he saw the cast list, but is up for the challenge of playing a lead. He has looked mainly to his director for instruction, rather than his upperclassmen counterpart. “Mr. Cappello is pushing me to make my own character rather than follow A.J.,” Dalgleish said. “It’s really important to develop your own style, not just watch someone else and do what they do.” The two actors rehearse the same role on the same day, but they are determined to create two distinct interpretations. While Cappello gives many personal directions to Orth and Dagleish, he also emphasizes bigger points which apply to both actors. In one particular rehearsal, the director describes the difficulty in portraying a disabled comedic character like Lawrence. “You know when you’re in the lunch room and you see a freshman drop his tray?” Cappello says. “You feel kind of bad for him, but it’s also the funniest thing ever. That’s what this comedy is — cruel.” As a freshman himself, Dalgleish finds the example slightly less funny, but nevertheless, takes the point to heart. Now it is up to the two actors to shape their own version of Lawrence. While Orth and Dalgleish intend to work together as the show progresses, some acting duos have already begun to form a bond.

SNA-

16 | SPREAD

UNDER VS UPPER

SENIOR AND FRESHMAN DISCUSS DIFFERENCES IN ACTING AND DIRECTING WHILE PLAYING “DMV-LADY” IN THE ONE ACT “DMV TYRANT” FOR THE SPRING PLAY

FRESHMAN BAILEY CAMP

SENIOR SARA COOPER

“ “

“It allows the seniors to have their one last show and gives the freshmen a chance to get involved.

In my freshman year, it was unheard of for an underclassman to be a star in a main stage, so I think it’s a wonderful opportunity for them.

GLETOOTH Junior Ali Felman, above, responds to director Brian Capello’s suggestions in a scene from “Kanker Sores and Other Distractions” where an object is stuck in her eye. Teacher and director Brian Capello, far above, emphasizes for junior Ali Felman during a practice for the spring play. Freshman Jordan Ovitt , left, reads the script of “Durang, Durang!” to keep director Brian Capello on track.

FOR ADDITIONAL PHOTOS, VISIT

Junior Max Duncan, center spread, exclaims surprise while rehearsing “Funeral Parlor”, a one-act in the spring play.

WWW.SMEHARBINGER.NET

“ “

“Cappy wants me to do it very clipped and confident, very happy and chipper, like ‘I’m doing this to annoy you,’ while [Cooper] is sarcastic and just flat-out dry.

“It’s really nice to have someone to run lines with and we can bounce off of each other’s characters. We’re playing this completely different, but that doesn’t mean we can’t get ideas from one another.

“ “

“I want to get better and better each rehearsal and prove to Mr. Cappello that we are working hard on our own. As much as we need direction, we really need to be able to pull this together ourselves and improve as actors.” Especially with our show, because of the dynamic of the two characters bashing heads, it would get old if we ran it too much. It’s important that we keep it fresh and I think every rehearsal will be a little different.

“ “

“Show week will be really different now that I’m on the other side — I won’t be backstage, I won’t be broadcasting and running around. I’ll be the one getting in costume and makeup. “I’ve never really watched an East show before, I’ve always been involved. It will be a little strange not being backstage every single night.

DURANG!

DURANG,

“You can use this one,” he says. The upperclassmen exchange knowing glances while the younger actors watch intently. Breckenridge inserts the pencil into her mouth and bites down. “Now say your lines,” Cappello says. It’s an age old exercise: the obstacle of the pencil forces the actor to open their mouth wider and put all their focus on projection and diction. As a seasoned thespian, Breckenridge has been through this many times, but Cappello uses the same methods on his freshmen as his seniors. The spring show, “Durang, Durang,” continues to be a learning experience for everyone — it’s a show unlike any before. That much was evident from the instant the cast list went up. Hopeful actors huddled around the call board, with one question on their mind: Did I make it? After scanning the list, junior Ali Felman left with more questions than answers. “I saw the cast list, and at first I only saw the underclassmen list,” Felman said. “I saw these names and thought, ‘Oh my God, these are all underclassmen, what happened?’” Double casting happened. For the first time in the East theater program, there are two casts putting on the same show: an underclassman cast and an upperclassmen cast. Felman found her name on the adjacent list and her moment of horror quickly faded to feelings of excitement and confusion. She is sharing the role of “Prunella,” a devious ex-wife, with sophomore Emma Calvert. “The show has 18 roles — there are five different one acts — and we had about 65 people try out,” Cappello said. “It’s an incredible number for a spring show, which tells us that the interest is there and we don’t want to destroy that interest.” After witnessing the abundance of talent in auditions, the director concluded that double casting the show would be the easiest way to involve as many people as possible while fostering a passion for theater amongst the underclassmen. There are now two actors for every role and each actor will perform twice during show week, instead of the usual four performances. Cappello has considered double casting in the past, but found “Durang, Durang” to be the perfect fit because of its simplicity and lightheartedness. The spring show is centered around the sketch comedy of the American playwright, Christopher Durang. “It’s just funny people in funny situations, and that’s what pulls the whole show together,” Cappello said. “Sometimes, theater is just about fun.”

Senior Sara Cooper and freshman Bailey Camp have cooperated closely in their shared role as a scornful DMV employee in “DMV Tyrant.” Cooper plays the role as a sarcastic, older woman; Camp, as a chipper and younger nuisance. Though they differ in their character, the two actors have benefited from their close relationship. “It’s really nice to have someone to run lines with and we can bounce off of each other’s characters,” Cooper said. “We’re playing this completely different, but that doesn’t mean we can’t get ideas from one another.” Cooper knew what she wanted from her character by the first rehearsal; Camp, however, required more fundamental direction before diving into character analysis. Cappello says that freshman tend to worry more in the early stages. “They’re not really focused on how to approach a character, they’re more concerned with ‘Am I doing this right?’” Cappello said. “What Bailey is doing, Sara was doing three years ago.” Camp is showing rapid growth as an actress -- she even had her lines memorized before her senior counterpart. Both casts are reaping the benefits of one-on-one time with Cappello, but each member is responsible for memorizing lines and practicing independently. “As much as we need direction, we really need to be able to pull this together ourselves and improve as actors,” Camp said. Dalgleish and Camp weren’t confident that they would even get a role in “Durang, Durang,” but they have risen to the challenge of playing a lead. Cappello has been very pleased with their progress. The spring show has brought growth not only to the underclassmen, but to the theater program in general. Upperclassmen like Ali Felman are open to trying new methods to accommodate the expanding program. “Theater has grown exponentially in the time that I’ve been here and there’s much more enthusiasm,” Felman said. “If this growth continues, we’ll have to keep doing bigger shows. Maybe it will be double casting again, and maybe they’ll do something else.”

SPREAD | 17


DOUBLE TAKEEKAT ELBUOD

THEATER DEPARTMENT TO UTILIZE BOTH AN UNDER-AND-UPPERCLASSMEN CAST IN SPRING PLAY “DURANG, DURANG!”

written by Will Webber | photos by Molly Howland, Spencer Davis and Grant Kendall

“Camille, do you have a pencil? Not a mechanical one, a regular pencil.” Senior Camille Breckenridge rifles through her backpack, eventually giving up the search and returning empty-handed. Director Brian Cappello brandishes a pencil and wipes it off with a napkin.

While the cast size has doubled, the number of rehearsals has drastically decreased. Main stage shows typically rehearse four or five times a week — but each act of “Durang, Durang” is only rehearsing four times total. Junior A.J. Orth plays Lawrence in “For Whom the Southern Belle Tolls,” the longest act of the show, and finds the schedule to be ideal for sketch comedy. “We’re trying to avoid over-rehearsing one-acts since they are shorter,” Orth said. “If you schedule too many rehearsals, it can look overworked and lack spontaneity.” Orth has earned leading roles in several main stage shows, but the shortened schedule has caused him to approach his character in a different way. “I’m taking a lot less time to analyze everything I say and how to say certain lines,” Orth said. “With a one-act like this, and such a funny one, you kind of just have to go with it.” Freshman Austin Dalgleish, who is also playing Lawrence, was initially shocked when he saw the cast list, but is up for the challenge of playing a lead. He has looked mainly to his director for instruction, rather than his upperclassmen counterpart. “Mr. Cappello is pushing me to make my own character rather than follow A.J.,” Dalgleish said. “It’s really important to develop your own style, not just watch someone else and do what they do.” The two actors rehearse the same role on the same day, but they are determined to create two distinct interpretations. While Cappello gives many personal directions to Orth and Dagleish, he also emphasizes bigger points which apply to both actors. In one particular rehearsal, the director describes the difficulty in portraying a disabled comedic character like Lawrence. “You know when you’re in the lunch room and you see a freshman drop his tray?” Cappello says. “You feel kind of bad for him, but it’s also the funniest thing ever. That’s what this comedy is — cruel.” As a freshman himself, Dalgleish finds the example slightly less funny, but nevertheless, takes the point to heart. Now it is up to the two actors to shape their own version of Lawrence. While Orth and Dalgleish intend to work together as the show progresses, some acting duos have already begun to form a bond.

SNA-

16 | SPREAD

UNDER VS UPPER

SENIOR AND FRESHMAN DISCUSS DIFFERENCES IN ACTING AND DIRECTING WHILE PLAYING “DMV-LADY” IN THE ONE ACT “DMV TYRANT” FOR THE SPRING PLAY

FRESHMAN BAILEY CAMP

SENIOR SARA COOPER

“ “

“It allows the seniors to have their one last show and gives the freshmen a chance to get involved.

In my freshman year, it was unheard of for an underclassman to be a star in a main stage, so I think it’s a wonderful opportunity for them.

GLETOOTH Junior Ali Felman, above, responds to director Brian Capello’s suggestions in a scene from “Kanker Sores and Other Distractions” where an object is stuck in her eye. Teacher and director Brian Capello, far above, emphasizes for junior Ali Felman during a practice for the spring play. Freshman Jordan Ovitt , left, reads the script of “Durang, Durang!” to keep director Brian Capello on track.

FOR ADDITIONAL PHOTOS, VISIT

Junior Max Duncan, center spread, exclaims surprise while rehearsing “Funeral Parlor”, a one-act in the spring play.

WWW.SMEHARBINGER.NET

“ “

“Cappy wants me to do it very clipped and confident, very happy and chipper, like ‘I’m doing this to annoy you,’ while [Cooper] is sarcastic and just flat-out dry.

“It’s really nice to have someone to run lines with and we can bounce off of each other’s characters. We’re playing this completely different, but that doesn’t mean we can’t get ideas from one another.

“ “

“I want to get better and better each rehearsal and prove to Mr. Cappello that we are working hard on our own. As much as we need direction, we really need to be able to pull this together ourselves and improve as actors.” Especially with our show, because of the dynamic of the two characters bashing heads, it would get old if we ran it too much. It’s important that we keep it fresh and I think every rehearsal will be a little different.

“ “

“Show week will be really different now that I’m on the other side — I won’t be backstage, I won’t be broadcasting and running around. I’ll be the one getting in costume and makeup. “I’ve never really watched an East show before, I’ve always been involved. It will be a little strange not being backstage every single night.

DURANG!

DURANG,

“You can use this one,” he says. The upperclassmen exchange knowing glances while the younger actors watch intently. Breckenridge inserts the pencil into her mouth and bites down. “Now say your lines,” Cappello says. It’s an age old exercise: the obstacle of the pencil forces the actor to open their mouth wider and put all their focus on projection and diction. As a seasoned thespian, Breckenridge has been through this many times, but Cappello uses the same methods on his freshmen as his seniors. The spring show, “Durang, Durang,” continues to be a learning experience for everyone — it’s a show unlike any before. That much was evident from the instant the cast list went up. Hopeful actors huddled around the call board, with one question on their mind: Did I make it? After scanning the list, junior Ali Felman left with more questions than answers. “I saw the cast list, and at first I only saw the underclassmen list,” Felman said. “I saw these names and thought, ‘Oh my God, these are all underclassmen, what happened?’” Double casting happened. For the first time in the East theater program, there are two casts putting on the same show: an underclassman cast and an upperclassmen cast. Felman found her name on the adjacent list and her moment of horror quickly faded to feelings of excitement and confusion. She is sharing the role of “Prunella,” a devious ex-wife, with sophomore Emma Calvert. “The show has 18 roles — there are five different one acts — and we had about 65 people try out,” Cappello said. “It’s an incredible number for a spring show, which tells us that the interest is there and we don’t want to destroy that interest.” After witnessing the abundance of talent in auditions, the director concluded that double casting the show would be the easiest way to involve as many people as possible while fostering a passion for theater amongst the underclassmen. There are now two actors for every role and each actor will perform twice during show week, instead of the usual four performances. Cappello has considered double casting in the past, but found “Durang, Durang” to be the perfect fit because of its simplicity and lightheartedness. The spring show is centered around the sketch comedy of the American playwright, Christopher Durang. “It’s just funny people in funny situations, and that’s what pulls the whole show together,” Cappello said. “Sometimes, theater is just about fun.”

Senior Sara Cooper and freshman Bailey Camp have cooperated closely in their shared role as a scornful DMV employee in “DMV Tyrant.” Cooper plays the role as a sarcastic, older woman; Camp, as a chipper and younger nuisance. Though they differ in their character, the two actors have benefited from their close relationship. “It’s really nice to have someone to run lines with and we can bounce off of each other’s characters,” Cooper said. “We’re playing this completely different, but that doesn’t mean we can’t get ideas from one another.” Cooper knew what she wanted from her character by the first rehearsal; Camp, however, required more fundamental direction before diving into character analysis. Cappello says that freshman tend to worry more in the early stages. “They’re not really focused on how to approach a character, they’re more concerned with ‘Am I doing this right?’” Cappello said. “What Bailey is doing, Sara was doing three years ago.” Camp is showing rapid growth as an actress -- she even had her lines memorized before her senior counterpart. Both casts are reaping the benefits of one-on-one time with Cappello, but each member is responsible for memorizing lines and practicing independently. “As much as we need direction, we really need to be able to pull this together ourselves and improve as actors,” Camp said. Dalgleish and Camp weren’t confident that they would even get a role in “Durang, Durang,” but they have risen to the challenge of playing a lead. Cappello has been very pleased with their progress. The spring show has brought growth not only to the underclassmen, but to the theater program in general. Upperclassmen like Ali Felman are open to trying new methods to accommodate the expanding program. “Theater has grown exponentially in the time that I’ve been here and there’s much more enthusiasm,” Felman said. “If this growth continues, we’ll have to keep doing bigger shows. Maybe it will be double casting again, and maybe they’ll do something else.”

SPREAD | 17


We’re here to give you the tools, skills and support you need to change our world for the better. At Rockhurst, we’ll prepare you not only for academic excellence, but also for a lifetime of leadership and service. People thrive here. And you can, too.

ROCKHURST UNIVERSITY Future leaders welcome.

                of Kansas City.          Sign up for a campus visit at www.rockhurst.edu/visit or call (800) 842-6776.

Rockhurst University admits students of any race, color and national or ethnic origin.

@SME_Harbinger


MIXED 8

A PAGE ABOUT STAYCATIONS

ACTIVITIES FOR A FOOL-PROOF STAYCATION written by Morgan Twibell | art by Tiernan Shank and Will Webber

2.

1.

Take some pictures on Photo Booth on a Mac computer with a beach background, then upload them to Facebook so all your friends think you’re on a tropical trip.

Go tanning at Sunseekers in Prairie Village. Tanning is an essential for your staycation, because you will look as if you were just on a wonderful vacation in the Bahamas.

5.

4.

6.

Check out some museums like the World War I museum and the Nelson-Atkins Art museum.

7.

Organize a lawn game tournament with some of your other friends that are staying in town. This is an excellent way to get exercise and enjoy a fun activity that stretches over a long period of time.

30 SECONDS WITH...

was your favorite activity of your Q: What Q: How did you plan your staycation? staycation? we had a bad movie night. We a staycation group on Facebook and A: Onewatchednight‘Sleepover,’ A: Wethenstarted which has the girl who we had all just started putting up random

Q: What was the worst part of staying home? part was when everyone else came A: Thebackworst and they were all tan and talking about how awesome the beach was and all that, but it was pretty fun staying at home.

ideas. One day we had a classy lawn game day; everyone went with it and it turned into this whole three day long thing — we even went classy bowling.

Stay the night at a hotel with some of your other friends that are staying in town — it’s like bringing the vacation to you. A local hotel like The Marriott at Crown Center have many fun activities for you and your friends.

Have a bake sale for a local charity like the Johnson County Christmas Bureau. Not only is it raising money for a great cause, but it also helps you feel good.

Water your neighbor’s plants or pet-sit to earn some extra cash. Not only is watering plants and pet-sitting very helpful for your neighbors, but it also benefits you—you’ll be making money instead of blowing it on a trip.

SENIOR MOLLY JENNINGS was in Spy Kids in it, and then we netflixed this movie called “Thug Love” and it was so funny because we all bonded over how horrible it was.

3.

8. Hit up some local arcades like Power Play; it’s basically a casino for the underage. Arcades are filled with fun, food and prizes.

where in the world is your

Harbinger

Whether you are going to Italy or Mexico, Colorado or New York, or just staying right here in good ole KC, bring your Harbinger with you and take pictures with it in your most creative destination. The winning pictures will appear in the next issue!

Scan this QR code on your smartphone to get more information on the spring break photo contest.

MIXED| 19


Warm atmosphereand and friendly friendly employees Warm atmosphere employees combineatatMarble Marble Top Top Cafe combine Cafe

written by Christa McKittrick | photos by Jake Crandall Moroccan-style lanterns and Hunts Ketchup bottles food to be delivered. Once again, I felt out of my element as serve as centerpieces for each of the eight or so tables in I read menu items I had hardly heard of: falafel sandwiches, Marble Top Cafe. Arabic employees explain Mediterranean dolma, gyros. The server clearly noticed and was more than dishes such as falafel and gyros in heavily accented voices willing to explain what everything was. When my mom as Beatles music plays softly in the background. Marble asked if it was pronounced “her-o” or “gy-ro,” he grinned Top Café has found a perfect medium between ethnically and laughed good-naturedly, answering that there was no original yet approachable to the average Kansas City diner. right way. Nestled into a strip mall at 84th and Ward Parkway where I ordered the falafel sandwich with fries and peach Quiznos used to be, Marble Top Café offers an oasis from lemonade; everyone else in my family chose the gyro plate mundane American cuisine. with rice and yogurt sauce. We barely Stepping into the small café noticed the five or 10 minute wait beMarble Top Café knows how cause there were so many things to with my typical mid-western family, I felt like I was in a new, not en- to serve foods together from the observe, hear and smell. Paintings of tirely comfortable arena. Scents of gyros to the rice to the peach lemon trees decorated the walls and foreign spices piqued my curiosity lemonade and baklava. The fla- warm colors added to the cozy atmoand I felt like an outsider compared sphere. to the large, Arabic family who vors were all different, yet comThe first bite of the falafel sandseemed entirely at home, chatting plemented each other. wich filled my mouth with warm pita easily with the employees. Those SENIOR Christa McKittrick bread, zesty falafel, tomatoes and Taqualms were immediately put to hini sauce. Falafel is fried chickpeas; rest as the employees greeted us Tahini sauce is made from sesame with genuine smiles and welcomes. seed paste. I gobbled down the first half of my sandwich in Marble Top Café is similar to Noodles and Company in between fries. However, once the pita bread cooled and I that guests order at the counter and sit down to wait for their had eaten about half, the falafel all started to taste the same

and lost some of its appeal. Once the thought entered my mind, I saw it as green mush. Marble Top Café uses a combination of lamb and beef for their meat, which combines to form a lighter beef. Personally, I get a little queasy thinking about eating lamb, but tastewise, the gyros were similar to beef. For those that do not wish to eat lamb, Marble Top Café also offers chicken gyros. The simplicity of the gyros ­— meat, vegetables and yogurt sauce — allows the tastes of the different parts to shine and intermingle. As a side, the yellow rice was mediocre; its key strength being the golden raisins sprinkled throughout that add sweetness. Although the rice would be nothing special alone, it complements the flavors of the gyros. I hardly ever order drinks, but the peach lemonade was something I would definitely order again. It is sweeter than regular lemonade and the peach flavor goes well with the curry-flavored dishes. Marble Top Café knows how to serve foods together from the gyros to the rice to the peach lemonade and baklava. The flavors were all different, yet complemented each other. The sweetness of the lemonade was a contrast to the rich spices of the meat. A flaky, nutty baklava brought my experience of a new and ethnically unique meal to a cozy close.

STAY HOME

FAMILY FAVORITE

TRY IT

IN A RUSH WHAT’S IN that GYRO

“The gyro meat is a combination of lamb and beef. At first I was kind of skeptical about trying the lamb, but it ended up tasting like beef only a little lighter.”

20 | A&E

LAMB BEEF

CUCUMBER

SAUCE

PITA

“The yogurt sauce added a bit of sweetness to the gyro. It reminded me of mayonnaise but with a hint of cucumber.” “Although it was really basic, the pita bread was my favorite part of the gyro. It was warm and soft and went perfectly with the other flavors.”


SEUSS’S

SUCCESS

Staffer’s discusses how her high hopes were fulfilled by this animated movie based on the well-known Dr. Seuss book, “The Lorax.”

written by Vanessa Daves | photos from allmoviephotos. com

I sat next to a 7-year-old boy named Charlie, clad in Darth Vader attire, at the pre-screening of “The Lorax.” My heart melted a little as he told me about how he watches “Star Wars” movies every weekend. He bounced energetically in his seat, counting down the minutes until the movie started. As the lights dimmed, he turned to me and asked a question. “Do you think it’ll be scary?” Charlie said, nervously. “I saw a part with an ax that looked scary.” The theater was filled with kids like Charlie, both anxious and excited to see a favorite childhood book, Dr. Seuss’ “The Lorax,” brought to life on the big screen. Although this film is aimed at a younger audience, its meaningful, save-the-planet message, lighthearted humor and phenomenal cast (Danny Devito, anyone?) makes it a must-see for all ages. It opens in the town of Thneedville, a treeless town oblivious to the outside world, walled in with plastic plants, grass and homes. The story begins when a boy named Ted (Zac Efron) decides to find a tree to win over the beautiful Audrey (Taylor Swift). So Ted embarks on a journey to find the Once-ler (Ed Helms), a mysterious figure that lives outside of town and supposedly knows what happened to the trees. After a long trek through the abandoned axes and upturned roads, he finally reaches his destination, the

STAY HOME

HIDDEN

MEANING SEUSS

Once-ler tells him about how and why the trees disappeared, in the hope that Ted will bring trees back to Thneedville. “The Lorax” never gets boring. It’s an upbeat movie with plenty of funny moments that had Charlie and I laughing so hard we couldn’t breathe. Especially when the Once-ler told Ted that “If a boy does something stupid once, it’s because he’s a boy. But if he does it twice, it’s because of a girl.” Too true. It wasn’t one of those movies that kept me checking my phone for the time—it wasn’t too long or too short and kept me entertained for the entire 94 minutes. Although, for those of you who loved the book, be warned: it does stray from the original story and adds a few more characters to the plot. The Once-ler is not evil like he is portrayed in the book, and instead of just hearing his story, we are also told Ted’s background. Set up like a musical, it is a story within a story—but don’t fret. It is not hard to follow and still keeps Dr. Seuss’ theme. The 3D effect added a lot to the movie. I found myself flinching and moving out of the way to objects flying out of the screen. And Charlie kept reaching out to touch the Lorax’s long, bushy moustache. The Lorax himself is quite the character. Voiced by Danny Devito, he speaks for the trees and first appears when a tree is chopped down. The word “lorax” means

RENT IT “THE LORAX”

“lower your ax,” which ties into the main message Dr. Seuss was hoping to get across. This movie has a strong theme of pro-environmentalism, but it’s not at all overbearing. It shows the audience why it’s important to take care of the planet rather than preaching at them. In Thneedville, their situation is so bad that there is a company advertising to sell fresh air in a bottle. Dr. Seuss published “The Lorax” in 1971 in response to the industrialization of the time period and how it could negatively affect our society. He leaves us with a somewhat eerie, yet truthful quote in the end: “Unless someone like you cares a whole awful lot, nothing is going to get better. It’s not.” At the end of the movie, I asked Charlie what he thought. “It was really good! I didn’t think it was scary at all,” he said, putting on his Darth Vader mask. This movie isn’t just 7-year-old boys or 17-year-old girls, but all ages. Heck, this movie was so good that I plan on seeing it again. Everyone should see this movie, because not only is it hilarious and entertaining, but you can learn a lot from it. America is on the fast-track to being just like Thneedville—desolate and treeless. So buy a ticket, it’s worth your while. And, hey, maybe you’ll make some cute friends.

BUY THE TICKET “A person’s a person, no matter how small,” from this book has been used as a slogan for anti-abortion organizations. It’s often questioned whether that was Seuss’ intent in the first place. When he was still alive, he threatened to sue an anti-abortion group unless they removed his words from their advertisements.

“IF I RAN THE ZOO”

OSCAR WORTHY This was written because Dr. Seuss thought the famous Dick and Jane books were insanely boring. He believed kids weren’t interested in the material so they did not feel compelled to read. So, “The Cat in the Hat” was born.

behind

A look into the meanings behind Dr. Seuss’s most famous books.

This is widely known as Dr. Seuss’ take on environmentalism and how humans are destroying nature. Loggers were so upset that they wrote a book called “The Truax,” a similar book — but from the logging point of view.

“HORTON HEARS A WHO”

“If I Ran the Zoo,” published in 1950, was the first recorded instance of the word “nerd.”

“THE CAT IN THE HAT”

A&E | 21


SUMMER WHERE ARE YOU!?

Eh, it’s too nice outside to do homework.

SPRING FEVER

STUDENT VOICE do you have spring fever?

written by Emma Pennington and Chloe Stradinger

I don’t care if it’s 45º, I’m wearing shorts. Spring Break, where the heck are you?

Shakespeare wrote about it, Elvis Presley sang a song about it, Huck Finn taught Tom Sawyer about it and animals have gone crazy from it: and now it’s back. Spring fever has arrived and it’s thriving here at East. Spring fever, which Merriam-Webster defines as a “lazy or restless feeling often associated with the onset of spring,” has attracted the attention of doctors and psychologists alike. After scouring through textbooks and conducting extensive research, doctor’s have reached a consensus on its medical legitimacy: it’s not real. According to pediatrician Megan Loeb from Leawood Pediatrics, just because spring fever isn’t a medical condition doesn’t mean it doesn’t exist. She validates the socalled “illness” as simply a feeling of excitement. “It can make high schoolers not concentrate as much on their work and make grades not be as wonderful as they were before. But it can also make people more cheerful,” Dr. Loeb said. Even though it isn’t technically a medical condition, there are studies that show how the season’s increased sunlight can positively affect sleep cycles and brighten moods. This is mainly a result of the ending of winter, the

season most common with depression. There is such a thing as Seasonal Affective Disorder(SAD), a type of depression that takes place at the same time every year. According to the Mayo Clinic, SAD is more common in the fall in winter months rather than spring and summer. Students feel these effects and get excited for the warm weather. Teachers notice that around this time of year, students seem to become restless and less dedicated to their schoolwork. Marketing teacher Mercedes Rasmussen recognizes the problem and has tried to come up with ways to keep her students engaged in their learning. “The best way to handle that is to do hands on projects that allow the kids to get up and move around discuss, talk, present, anything that allows them to move around and not sit still the whole time. That helps,” Rasmussen said. However, spring fever isn’t something you can really cure considering that it technically is not an illness. Students should try to stay focused in school and fight through the negative effects of spring fever in order to stay happy and bask in the warmth of success.

COMING OUT OF HIBERNATION

CLARK DOERR

Yeah, I don’t like winter. [Spring is] warm and I can go outside and do fun things with fun people.

TOMMY LARSON

“I guess I have spring fever because I’m always excited for summer. I don’t focus at all [in school] because I’m just so excited.”

KATHERINE SMITH

shop

exercise

eat

travel

work

Nothing cures the winter blues like a little retail therapy. But more like a lot of retail therapy in this case, considering the new spring trends are irresistable and entirely wearable. Bold color blocking, dramatic pleats and futuristic prints are just a few of the new looks this year. And make sure to look for items in Tangerine Tango, the color Pantone named the color of spring .

Run, walk, skip or jog — just get outside and get moving. It doesn’t matter how coordinated or fast you are, just grab some friends and have fun! The fresh air and bright sunshine are guaranteed to lift your spirits — medical studies even prove it — and the exercise won’t hurt for swimsuit season. So get off the couch (there’s not very much good spring television, anyways) and go!

You spent the winter eating comfort food; now it’s time to really get comfortable with yourself and your body. Ladies, even the cheese cube diet won’t make you look like a Victoria’s Secret swimsuit model, so don’t torture yourself with pictures of them. Instead, focus on eating healthier — more natural and organic stuff. You’ll feel and look better.

It doesn’t matter if you head to St. Louis or Loose Park; a daytrip to anywhere will get you out of your house and get rid of your restlessness. So grab some snacks, make a CD with a mashup of your favorite songs and hit the road. Point to a random spot in Kansas on the map and head that way. An open road and spontaneity can do you wonders.

Coming out of hibernation and getting a fresh “spring” in your step is a great feeling. But along with this comes a desire to blow off schoolwork. Sure, this is fun for a little while — until your grades start slipping and you find yourself overwhelmed with too much to do and too little time left in the school year to do it. So enjoy the season, but remember, it’s not summer yet.

22 | A&E

“When I’m at school I just want to be outsideand I can’t concentrate on my homework. I just want it to be Spring Break.

MAGGIE FENTON

“I’m excited for warm weather and track season. It makes me work less hard in school because I want to be outside all of the time.”


r

winne Film Oscar agemove n Langu Best Foreig lamb ie and t the ead abou Subh movies proves better than the English

ACADEMY NOMINATED FOREIGN FILMS

Indendies

This drama is like a Greek tragedy and should’ve won last year.

Dogtooth

This satire about parents controlling their kids is a twisted delight.

Waltz with Bashir This animated pseudodocumentary is a fascinating study of way.

A Prophet This French gangster epic stands among the genre’s classics.

Amelie

This French romantic comedy is the most joyful love story of the decade.

written by Alex Lamb | photos from allmoviephotos.com “A Separation” is a remarkable movie for many reasons, but what stands out most about this Iranian drama is its authenticity, humanity and complex morality. There’s no flashy filmmaking nor gimmickry here, just an astounding piece of pure storytelling: layered, relatable and inherently compelling through its raw power and profoundly insightful truths about human nature. It begins with a fierce, long single take where Nader (Peyman Moadi) and his wife Simin (Leila Hatami) sit in front of a judge while she requests a divorce. Nader has been a good husband to her, but Simin doesn’t want their adolescent daughter Termeh (Sarina Farhadi) growing up in Iran, demanding they leave the country and give her a better life elsewhere. However, Nader’s elderly father (Ali-Asghar Shahbazi) suffers from Alzheimer’s and requires constant care, so Nader refuses to leave him. At a standstill, the judge denies the divorce and it immediately becomes evident that there will be no clear right or wrong actions in this film–everyone works in shades of gray. Simin decides to move into her parents’ home until a resolution is reached, while Termeh continues to stay with Nader. Needing a new caretaker for his father by the next day, Nader hires poor young mom Razieh (Sareh Bayat). Unfortunately, she isn’t quite capable of handling all the responsibility the job requires, especially since she has to take her small daughter (Kimia Hosseini) along with her. She encounters difficulty in the care-taking from the start, and when Nader comes home early one day to find her missing and his father in trouble, a heated

STAY HOME

RENT IT

conflict arises that results in a devastating accidental injury. Following this, matters intensify as Nader struggles to disprove detrimental claims by Razieh and her fiery-tempered husband Hodjat (Shahab Hosseini). At this point “A Separation” evolves into a gripping mystery of sorting through both families’ stories to uncover the elusive truth. This somewhat resembles a courtroom thriller, except more intimate and truer-to-life. And as secrets are revealed, the personal beliefs of everyone involved are deconstructed with thought-provoking commentary on universal themes, such as gender roles in society, principle over practicality and assigning blame in the face of guilt. The refusal to take an easy way out of any of the moral quandaries of the story is, above all, what makes “A Separation” such a fascinating and involving journey. Writer/ director Asghar Farhadi has crafted a tale about everyday people involved in the kind of conflict that could befall anyone, and at all times it feels like part of real life, including the numerous plot twists and shocking surprises. Considering the high levels of intensity “A Separation” reaches, and how from beginning to end it remains stunningly original as well as wholly captivating, Hollywood should take note: low-key realism about personal conflicts can be endlessly more effective than big-budget blockbusters. More interesting than that is how Farhadi creates something so moving and widely representative of the human spirit under the heavy censorship of Iran. Limited from including many of the provocative elements

BUY the TICKET

used in American and European movies, Farhadi sticks with the essentials: a great story, strong, realistic characters and devoted actors. In turn, the provocative elements of “A Separation” are the ambiguities in morality and the penetrating emotional turmoil experienced by the characters as well as viewers, who will feel the characters’ pain in full force by the time the credits roll. While Moadi’s fully committed portrayal of Nader leaves the biggest impression, the entire cast is so mesmerizing and convincing that it’s easy to completely lose yourself in their performances before even reaching the second act. It’s around there that Hatami returns to the narrative, and her coolly assured poise and distant beauty as Simin serves as a brilliant counterpoint to Moadi’s wavering between restraint and vehemence. With each successive scene between them, they leave a deeper impact on viewers, and their final scene at the end will leave you in awe of how powerful the whole experience was. Farhadi constructs a timeless masterpiece with “A Separation,” the kind that moviegoers will be watching 50 years from now and still admiring its lasting power. So if you decide to go see any of the Oscar-winning movies you missed, step out of your regular boundaries and check out this winner of Best Foreign Language Film. No other 2012 Oscar-winning movie, in any category, is a better piece of cinema. It’s a movie that examines the human conscious but doesn’t provide any easy answers–just real ones.

OSCAR WORTHY

A&E | 23


WHAT TO WATCH ON NETFLIX INSTANT Staffer reviews favorite television shows on Netflix Instant written by Ian Wiseman

24 | A&E

ARRESTED DEVELOPMENT

BREAKING BAD

DEXTER

Its originality was its fatal flaw; viewers simply did not expect a 30-minute comedy to build upon itself and develop characters. ‘Arrested Development ‘ was thus both a commercial fluke and one of the best-written comedies ever aired. Watch it with friends; it’s a jumping pad for countless inside jokes.

‘Breaking Bad’ is teeming with unpredictability and “Wait, what?” moments. After all, it stands alone by boasting a main character who both teaches high school chemistry and produces and sells methamphetamine. Surprised? Just wait until you actually start watching the show.

Stressed? Angry? Mentally unstable? Prevent your future nervous breakdown by venting your pent-up and messed up thoughts through ‘Dexter,’which follows the most sociable serial killer you’ll ever meet. However, those with weak stomachs should find a different venting method.

HOW THE UNIVERSE WORKS

LOST

THE WALKING DEAD

We should learn to accept our inner nerds. Visually striking and written in down-to-earth anti-geek speak, ‘How the Universe Works’ satisfies both that hidden desire to actually learn something and that universal attraction to shiny objects and large explosions.

‘Lost’ is a story about the survivors of Oceanic Flight 815, which crashed on an off-the-grid island. ‘Lost’ is also a non-stop cliffhanger that erodes one’s social life. To future victims, remember that the glow from your laptop does not contain Vitamin D.

During the peak of the American obsession with zombie apocalypses, the writers of ‘The Walking Dead’ did the impossible: they made an original series about a cliche topic. This originality lies in the simultaneous presentation of stark questions of morality and high concentrations of zombie guts.


No matter where you’re going (or not going), make sure to pack one of these must-have items for spring break written by Kim Hoedel | art by Toni Aguiar

PLUS A FEW ESSENTIALS START ARE YOU GOING OUT OF THE COUNTRY FOR SPRING BREAK?

NO Have fun on your staycation! For tips on how to have fun on spring break while you’re stuck in KC, turn to p. 19.

NOPE

WELL, ARE YOU AT LEAST GOING SOMEWHERE?

DO YOU LISTEN TO MUSIC WHILE YOU SKI?

YEAH, I GOTTA HAVE MY JAMS

WHAT KIND OF ROAD TRIP ARE YOU ANTICIPATING?

NO, I PREFER THE PEACEFUL SOUNDS OF THE MOUNTAIN BEACH VACATION

To avoid that frozen feeling, pick up a 3-pack of Grabber’s hand warmers at any drug store for $3. These warming packets administer up to seven hours of warmth. Ideal for stuffing into gloves and even slipping into socks.

UM, I’D RATHER LAY ON THE BEACH AND WORK ON MY TAN Mountains are beautiful and all, but listening to Tupac while shredding the slopes takes your vacation to another level. TOOKS Hats’ wool beanies with built-in headphones makes listening to music more convenient than ever. For $25 on Amazon, you can turn the joy of skiing into exciting, chilling thrills.

DO YOU HAVE EXCESSIVE AMOUNTS OF ENERGY TO WORK OFF? ENERGY IS MY MIDDLE NAME

ANY HOMEWORK YOU NEED TO GET CAUGHT UP ON? POSSIBLY...

If “All Quiet,” doesn’t quite spark your interest, bring along your Kindle, $79 on Amazon, or any e-reader and download the best beach reads or those books you keep promising you’ll read. These light, special “E-Ink” screens are glare-free and perfect for the beach sunshine.

YES

Radio reception can be spotty and unpredictable so pick up an iPod FM transmitter for $30 dollars at any WalMart or Target for the road. Plug it into your iPod and it will send out a signal allowing you to listen to your iPod through the radio station it gives you.

OF COURSE

PICK THE TRIP YOU’RE GOING ON.

SKI TRIP

Leaving the USA? Be sure to pack a set of outlet adapters. A pack of three adapter can be found at any drug or super story for around $8. This way you can charge your phone, blow dry your hair, and plug in your computer without frying your three most valued electronics.

NOPE!

Before heading to the coast, create a beach play-list packed with guilty pleasures and classic beach tunes (any Jack Johnson or Kenny v will do.) Not only will this save batterylife from excess scrolling but will also allow you to relax without worrying about those “middle school” songs slipping up on shuffle.

A MARATHON DANCE PARTY WITH FRIENDS

ROAD TRIP A LONG SLOG WITH MY FAMILY

NO

91FM.7

DO YOU PLAN ON SOCIALIZING WITH SAID FAMILY?

YES

Long road trips with family call for maximum electronics usage with minimum charging opportunities. Splurge on a solar powered recharger for $30 on Amazon to keep your iPod, cell phone, or portable gaming system going throughout the trip. Set it in a cup holder near a window or on the dash for an endless source of power.

DO YOU PREFER WATER OR SAND?

WATER Kodak’s Underwater disposable camera is perfect for everything from salt-water selfies, to quirky photos of colorful sea creatures. For around $7 each, this onetime use camera can be found at any drug or superstore. It’s ability to capture the colors and life of the ocean up to 50 feet under the surface, makes it perfect for any snorkeling expedition.

SAND

Car games are a great way to burn time. Stick with the originals like I Spy and 20 Questions, and add originals. Come up with a scavenger hunt full of things the car must do throughout the long ride. Test your family’s musical tastes by playing different songs and see who can name them first. Run to Target and grab water-proof iPod speakers for your trip. These speakers range around $15 and are essential to fun beach background music. Throw an old plastic Frisbee (you’ve got one somewhere) in your bag and play a little Ultimate– a sport that become infinitely more fun when set to sand and Jimmy Buffet.

A&E | 25


KEEPING IT OLD SCHOOL Waldo pizza provides alternative for open lunch written by Alex Stonebarger | photo by Molly Howland

PRICE OF THE PIE

Waldo Pizza offers a variety of different styled pizzas to feed the whole family

12

14 DOLLARS

16

WALDO VEGGIE

WALDO COMBO

WALDO CHOICE CUT

PRICE OF THEDOLLARSPIE 26 | A&E

DOLLARS

Do you find yourself tiring of the same lunch every day? Sure, QuikTrip slushies and McNuggets are great, but after six months straight of fast food and Chipotle it might be time for a change. Waldo Pizza, located off 75th and Wornall has a friendly, exciting environment. Even better -- it’s affordable for high school students. The lunch buffet (11 a.m. to 1 p.m.) is all you can eat for $6.99 and because it’s self-serve there is time to eat before lunch period is over. Stepping into Waldo Pizza, the first thing you notice is the welcoming but hectic atmosphere. The scent of freshly baked bread and garlic fill the restaurant. Local artwork hangs on red and beige walls, illuminated by incandescent lights and used poker cards signed by previous customers scatter the ceiling. Waitresses rush to meet demanding customer’s orders. They politely acknowledged ridiculous requests such as moving my family to two different tables and finally a booth because my grandpa “didn’t like the view.” The biggest problem was deciding what to eat. A variety of pizzas from original cheese to honey-wheat Mexican-themed were available. There were also gluten free, dairy free and vegan pizzas. I was surprised by how great the vegan pizza tasted -- like real pizza. The zingy mozzarella cheese melted (an extreme feat for non-dairy cheese) and the generic crust and sauce were far from ordinary. The crust had that crispy outside and chewy inside every pizza chef hopes to achieve. Although sparse, the dulcet garlicky sauce was quite satisfying. Salad items were crisp and fresh. The dressing, although palatable, was the only disappointment. Choices were limited to ranch dressing, balsamic vinegar and other dressings easily attainable from chain grocery stores. I was drooling over the desert table before I even began the meal. Several types of cupcakes (vegan, dairy free, and gluten free options available) and cookies sat across from three varieties of desert pizzas covered in chocolate sauce, marshmallows and M&Ms. Waldo also offers a menu full of different pizzas and more entrees, appetizers and deserts. The zingy Italian sandwiches alone are worth another visit, not to mention the locally made ice-cream. This restaurant provides a major change in food, atmosphere and service from typical student lunches, and does it quickly at an affordable price. Next time, pass on the Chik-FilA (unless it’s competition week with Rockhurst) and give Waldo Pizza a try.


LANCERS, ARE YOU READY FOR

LACROSSE SEASON? THE REIGNING KS STATE CHAMPIONS ARE!

JOIN US AT THE GAME. 3/22 5:00 PM

JV VS. LS WEST @ LS WEST

4/14

1:00 PM/3:00

JV/VAR VS. EDMOND @ SM WEST

3/24

2:30 PM/4:00

VAR/JV VS. BV NORTH @ BV NORTH

4/15

9:00 AM/10:30 JV/VAR VS. TULSA @ SM EAST

3/27

5:00 PM/6:30

VAR/JV VS. LS NORTH @ LS WEST

4/18

6:30 PM/8:00

JV/VAR VS. AQUINAS @ SM NORTH

3/29 6:30 PM/8:00

VAR/JV VS. BV WEST @ BV WEST

4/21

7:00 PM

VAR VS. EPISCOPAL DALLAS @ DALLAS

3/31

12:00 PM/1:30

JV/VAR VS. CLAYTON @ SM WEST

4/24

6:30 PM/8:00

JV/VAR VS. PEMBROKE @ SM NORTH

4/3

6:30 PM/8:00

JV/VAR VS. LEE’S SUMMIT @ SM NORTH

4/28 1:00 PM/3:00

JV/VAR VS. SLUH @ SLUH

4/4

6:30 PM/8:00

VAR/JV VS. SM SOUTH @ SM NORTH

5/1

5:30 PM/7:00

JV/VAR VS. OLATHE @ HERITAGE PARK

4/7

10:00 AM/12:00 VAR/JV VS. CREIGHTON PREP @ OMAHA, NEB.

5/5

TBD

LEAGUE PLAY OFF GAME @ TBD

4/7

12:00 PM/2:00

VAR/JV VS. LINCOLN @ OMAHA, NEB.

5/9

5:00 PM/7:00

LEAGUE SEMI FINAL @ LIVESTRONG PARK

4/10

6:00 PM/7:30

JV/VAR VS. ROCKHURST @ WILLIAM JEWELL

5/11

7:00 PM

LEAGUE FINALS @ LIVESTRONG PARK

4/12

6:00 PM/7:30

JV/VAR VS. NORTHLAND @ PARK HILL HS

5/19

9:00 AM

JV TOURNAMENT @ BV WEST


BETWEEN A

ROCK and a

HARD PLACE

Staffer is conflicted about going to Italy and missing his March Madness party

an opinion of Matt Hanson | photos by AnnaMarie Oakley As third quarter comes to a of my year for the past three years. close, I look ahead to my spring And if you think that sounds debreak with mixed feelings. And pressing, you just don’t know me no, that’s not because I’m afraid well enough. to see my report card (although, I If I made a list of the things am). I’m conflicted about this break that make me happy, “Basketball” because I’m going to Italy with the would be pretty high on the list. Choraliers rather than staying here Definitely top five. But topping that in Kansas City. list would be “Having Everyone I If you read that last sentence Know And Love In One Place.” My and saw that something didn’t greatest joy in life comes from seequite add up, then congratulations, ing people that I love get over their you’re a logical person. You’re ab- differences and disagreements solutely right if you think that I and come together for a common should be excited about traveling cause. That sounds cheesy, but it’s the Italian countryside for 10 days very, very true. Knowing that about along with over 100 other Lanc- me, no one can doubt that an event ers. Believe me, I am excited - I re- where basketball unites everyone ally am. There’s this one little catch I know under my roof has become though. my favorite event of the year. I’ll miss the opening weekend of As regular season play wraps March Madness. up and the Madness inches closer, The 68-team basketball bo- I become more and more upset nanza, dubbed “March Madness” about missing it. While I’ve known by sports pundits is more than just this day would come for over a the sporting event of the year for year, that doesn’t make it any easme. It’s the event of the year. For six ier to walk (or fly) away from it all. years now, my family has hosted I won’t just miss the first 48 “Hanson’s Opening Weekend,” a games of the tournament: I’ll miss four-day viewing party for the first all the little traditions that accomtwo rounds of the tournament. pany them at Opening Weekend. Originally thrown for my dad’s I’ll miss the annual hilarious friends, it has expanded to include fire-up emails my dad sends to all my friends and even those of my of his friends and me. I’ll miss writ6-year-old brother. “Hanson’s ing down predictions before every Opening Weekend” has evolved game for a chance to win a shirt or beyond the usual sports party. It’s a hat from one of the teams in the a party so legendary that it has its tournament. I’ll miss the muchown name and apparel, so univer- anticipated Dads vs. Kids games. sally appealing that it connects We kids could have taken the title three generations of attendees, so this year, I know it. I’ll miss seeinspiring that it has created bas- ing the March Madness regulars, ketball fans out of the unlikeliest of the adults who are there year after people. year. I’ll miss turning my bedroom Do I exaggerate? Eh, maybe I and the adjacent guest room into a do. But to me, the success of “Han- campground for those looking to son’s Opening Weekend” can’t be crash at the basketball Mecca that overstated. It’s been the highlight my house becomes during those

28 | SPORTS

four days. Hell, I’ll even miss the monstrous clean-up -- last year, I believe our trash and recycling total reached over two dozen bags in four days, a fact I’m ashamed to be a little proud of. Here’s the worst of it: I won’t even get to fill out a bracket. Selection Sunday happens when I’m in Europe. But 5000 miles and limited access to basic media outlets is not going to stop me from getting my Madness fix. My dad already bought me a dinky pay-by-the-minute phone so he can text me all the scores as they happen. And I will take advantage of free Wi-Fi whenever I can find it in Italy to check ESPN or watch broadcasts online. If I love this party so much, why would I miss it? Because, it’s Italy, and I would be remiss if I didn’t include “Traveling” in the top five of that same list of things I love. The choice between Italy and March Madness was really one between two of my favorite things. So why did I choose Italy? Because the trip to Italy is a one-time offer, and I’ll be damned if I don’t take it. Now having seen a preview of our trip at a meeting in the auditorium last Monday night, I know I made the right choice. So, I’ll have to make the best of things without March Madness while I’m in Italy. But part of me knows that when I get there that I’ll forget all about it. Something tells me that Italy can do that to someone. Senior spring break, however, will be an entirely different story. You better believe I’m ending my break early to throw one last blowout Opening Weekend party. And when I do, I’d better see you there. FOR ADDITIONAL MARCH MADNESS COVERAGE, VISIT

WWW.SMEHARBINGER.NET

the necessities for Hanson’s

OPENING WEEKEND PARTY

KU

WAKE FOREST

UTAH

state

team t-shirts

Shirts and hats from every team in the tournament hang on our living room wall and are given out as prizes throughout the weekend.

dads vs. kids games

One of the trademarks of our party, Dads vs. Kids Games draw their own fans and are intense clashes almost as important as the real games.

prizes

To win a “Hanson’s Opening Weekend” shirt is to win the ultimate prize available.

the big board

The Big Board is where we keep tallies for score predictions, knockout competitions, Dads vs. Kids series, and other things that need to be officially recorded.

DADS vs. KIDS

open house

We’ve never denied anyone entrance to “Hanson’s Opening Weekend”. To this point, everyone who has wanted to come has been welcomed, and that’s what makes our party truly special.


VYING FOR THE CUP 2012 SPORTING KC PREVIEW

After a successful 2011 season, Sporting Kansas City looks forward to the future

written by Grace Heitmann | photos from mctcampus.com

RECAPPING 2011

One year ago, president Robb Heineman announced that the Kansas City Wizards team name would be changing to Sporting Kansas City. The name change coincided with the arrival of the new soccer stadium, Livestrong Sporting Park. The reinvention of the team was met with criticism and doubt. After all, the soccer team hadn’t qualified for the Major League Soccer (MLS) Cup Playoffs in the past two years. Sporting KC was forced to play their first 10 games on the road so construction at the new arena could finish up. On June 9, Sporting KC held the opening game at Livestrong Sporting Park against Chicago Fire. Livestrong founder Lance Armstrong spoke before the game, welcoming the 19,925 fans. Although Sporting KC didn’t win that night, the team started to rise up the standings and eventually took control of first place in the East conference for the MLS Regular Season. On the road to the MLS Cup, Sporting KC played against the Colorado Rapids in the conference semifinals with a 4-0 aggregate win. Next, they played against the Houston Dynamo, losing 2-0.

KEY PLAYERS

GAMES TO LOOK FORWARD TO

Kei Kamara Forward

VS. LA Galaxy April 7th

Kei Kamara is veteran goal scorer. Kamara had the most goals, shots and shots on goal for the 2011 season. Kamara knows exactly where to place the ball, is quick on his feet and is always creating goal opportunities. He is known as the prankster of the team for constantly playing tricks on the rookies and new players.

Aurélien Collin Defender

The Frenchman has been a strong asset in the defensive half who is well known for his powerful headers. His headers have both cleared dangerous balls from scoring and scored for SKC. Collin has already racked up the team’s most yellow cards (10) and is known for being a very aggressive player.

LA Galaxy was the winner of the 2011 MLS Cup and they are one of the best teams with Englishman David Beckham and U.S. Men’s National Team star Landon Donovan. With the rate Sporting KC is improving they’ll have a chance to beat the cup holders.

VS. Chicago Fire June 29th

Most MLS team can’t say they have a rivalry, but Sporting KC’s rivalry against Chicago has existed since the two teams formed. Whether it’s on the road or at home, this match is one to watch. Last season, Sporting KC partnered up sandwich shop “Firehouse Subs” so that every time Chicago lost at their home stadium, each Sporting fan received a free medium sub with the purchase of a drink and chips.

VS. Houston Dynamo

July 7th

Sporting KC was devastated when they lost to Houston for the chance to play for the MLS Cup, but they’ll be looking for revenge. You can expect the Cauldron, KC’s rowdy group of die-hard fans, to be yelling louder and banging their drums with more might.

Graham Zusi Midfielder Graham Zusi has been a strong central midfielder from the beginning of the season. Zusi has a powerful shot and is known to make an attempt even outside the eighteen yard box. With the most assists on the time, Zusi is key in goal kicks and corner kicks. He’ll be a key player in setting up goal opportunities for the 2012 season.

REPRESENTING THEIR FLAG Many of Sporting KC’s players are being called up to play for their respective national teams. Players Graham Zusi, CJ Sapong, and Teal Bunbury have been playing and practicing with the USMNT during pre-season. Bunbury splits his time playing for the USMNT and the U.S. U23s. Goalkeeper Jon Kempin plays for the U20s. Forward Kei Kamara plays for his native Sierra Leone national team; midfielder Roger Espinoza plays for Honduras; Peterson Joseph plays midfield for hometown Haiti and defender Lawrence Olum plays for Kenya. While these are amazing opportunities for the players, this could mean missed games due to national team games and possibly even the Olympics. This will however give other additional players and rookies the chance to play and show what they have to offer.

Matt Besler Defender

Homegrown player Matt Besler has become a respected and dependable central defender. Besler’s signature 40 yard throw-in is known to create what seemed like a minimal throwin to a goal. Besler does a great job controlling the tempo of the game and is quick to stop any potential goal opportunities.

THE LIVESTRONG EFFECT Comparing Sporting’s max stadium attendance before and after moving to Livestrong Community America Ballpark

10,385

Livestrong Sporting Park

18,467

NEW ADDITIONS Dominic Dwyer

Forward

A London native, Dominic Dwyer played forward for the University of South Florida before being drafted 16th overall by Sporting KC in the MLS SuperDraft. Dwyer is one of the only two English players to play for the MLS. Dwyer has been a strong player throughout the preseason and will come in handy when fellow forwards Teal Bunbury, Kei Kamara and CJ Sapong are called off to USMNT duty.

Cyprian Hedrick

Defender

Cyprian Hedrick is a central defender who played for the Coastal Carolina University Chanticleers. Hedrick was the second MLS SuperDraft pick for Sporting KC, 30th overall. Hedrick has been a force to be reckoned with. Hedrick has signed for the 2012 season with a one year contract.

SPORTS | 29


SPRING SPORTS PREVIEW THE KEY PLAYERS AND WHAT IS EXPECTED TO HAPPEN  GIRLS’

TENNIS

Last year, the girls’ soccer team ended with a 15-3-1 record and lost in the quarterfinals in state to Blue Valley Northwest. The Lady Lancers will have nine returning starters including seniors Caroline Dodd and Kara Hines and junior Addison Steiner. According to head coach, Jamie Kelly, the team will have high expectations this season. “In some preseason polls we are as high as number one,” Kelly said. “A lot of the schools that finished above us have lost a lot of players. It’s not surprising that we’re number one but we still have a lot of work ahead of us.” The team will start their season on March 23 against St. Theresa’s Academy, a favorite for the Missouri state title.

STATE CHAMPS

BOYS’

GOLF

2011

The boys’ tennis team will be looking to bring home a state championship this season after the reigning champion, Blue Valley North, saw their top player Jack Sock graduate last spring. The Lancers placed second at state last year and lost Sam Amrein and Ross Guignon, now a freshmen player at Illinois. Still, they have plenty of talent on the team. Senior Jackson O’GormanBean who placed fourth in singles and junior Jake Glazer, who placed fourth in doubles with Amrein. “We expect to win state, like always,” Glazer said. “Hopefully each individual will play either in singles or doubles. Hopefully we’ll bring home the gold.”

GIRLS’

SWIMMING

The boys’ golf team will be looking to follow their last two consecutive state titles with another this spring. Last year, the golf team edged out Olathe East by seven points to complete their state repeat. All golfers from last year’s state team will be returning, including seniors Hank Simpson and Conner Schrock who will both be playing division I golf at Kansas State next year. Junior Chase Hanna says that Simpson and Schrock have both improved their game from last year’s stellar season. “Everyone on the team has had strong off seasons and is ready to make a run at state,” Hanna said. “Our goal is to win every tournament we play in this season.”

SPEEDO

STATE CHAMPS

The softball team will be under new coaching when Heather Vaughan takes the helm this spring. The team lost four seniors from last year’s team that lost to Olathe South in the regional championship. According to senior Shannon McGinley, who will be attending the University of Virginia to play to softball next year, the team wants redemption after losing to South by one run. “We really want to come out this year strong and go further than regionals,” McGinley said. Junior Kassey Hughes who has one of the best arms on the team and senior Caroline Nick who can make big plays as catcher will be impact players.

TRACK AND FIELD

2011

The Lady Lancers lost five seniors from their state champion team last year. The girls will be trying to win their eighth repeat at league and their third consecutive state title with the help of returning state swimmers junior Meg Stanley, junior Sarah Freshnock, senior Lanie Leek and sophomore Madeline Peters. According to junior Meg Stanley, this year’s team will be more prepared for this season with many of their swimmers swimming year-round. “Lilli Stalder, Hallie Beck,Tiernan Shank and Madeline Peters have been training all year which is something they didn’t typically do,” Stanley said. “The whole team will be much better conditioned and if we all stay healthy we should be able to get our third state win in a row.”

BASEBALL

30 | SPORTS

SOFTBALL

BOYS’

SOCCER

written by Alex Goldman | photos by Abby Jones, Andrea Zecy, Jake Crandall, Hiba Akhtar, Alissa Pollack, Eden Schoofs

The baseball team will be looking to build on the third place finish at last year’s state competition. Their whole outfield will be returning from last year, including seniors Kurt Jensen and Billy Kirkpatrick, the only returning basemen. One of the biggest challenges for this season is finding a player to fill former senior Dylan Becker’s shoes. Becker, who now plays baseball at Missouri State, was a stud both in the outfield and at hitting. The Lancers may not have one superstar player like Becker, but they make up in plenty of young talent. According to Jensen, sophomores Colin Burns and Gunnar Troutwine will be key contributors

to this year’s team. “They will have a chance to stand out this year and help the team have a good season,” Jensen said. “Even though we lost some good pitchers from last year we still have a really good hitting team that can also play defense.” Jensen also believes the whole team improved their chemistry as well as their defense over the summer. “Most of the seniors this year have been playing together since sixth grade and I think that chemistry formed over the years will help us throughout the season,” Jensen said.

The boy’s track and field team placed fourth at state last year. The girls ended up in seventh place. This season both teams will be looking to rebound from the loss of key runners. The boy’s team lost now college athletes Andrew Goble and Connor Wilkins. They will still have returning lettermen David Sosna, Carter Olander and Troy Wilkins. Sosna, who placed fifth in hurdling last year at state, injured his ankle a day before the season started, but will return in four weeks. The girls team will have Abby Dunn, Toni Aguiar and Grace Pickell. Aguiar, who will be running at Dartmouth next season, will be a key contributor to the team along with Pickell, who will be coming into the season ranked second in 6A high jump.

ATHLETES PICTURED: senior Kara Hines, junior Jake Glazer, senior Kyra Slemp, senior Conner Schrock, senior Lilli Stalder, senior Maggie Fenton, senior Billy Kirpatrick

FOR SPRING SPORTS BROADCASTS, VISIT

WWW.SMEHARBINGER.NET


SKATING IN THE

Stephen Sundberg joins his Palm Beach Hawks teammates on the beach. Sundberg became close with his teammates during his time in Palm Beach.

SUND SHINE

Former East student Stephen Sundberg returns to Kansas City after spending the year in Florida playing for the Palm Beach Hawks

Stephen Sundberg takes the goal for the Palm Beach Hawks in a game in November against the Florida Eels. The Hawks lost 3-2 in overtime.

written by Mitch Kaskie| photos courtesy of Stephen Sundberg Former East student Stephen Sundberg walks into the end in Boston. The Hawks faced four top Northern ConferPalm Beach Hawks locker room for the first time. It’s 7 ence Teams, losing every game. Sundberg and his team a.m., he doesn’t know a single teammate and he’s 1000 were discouraged. For Sundberg, this was the first time miles away from home. For Sundberg, this is the start of he had faced that level of play. The Northerners were in as his six-month job, his dream job -- playing professional league of their own. Sundberg began to rethink his choice hockey. to play for the Hawks. Last spring, Sundberg signed a contract with the “There were a lot of times I laid awake at night thinking Hawks after two weeks of tryouts. Come August, Sund- what am I doing here maybe I should just go home maybe berg wasn’t preparing for his senior year at East. Instead my dreams won’t come true, but I stuck through it, gave it he packed up his bags and spent time with his friends and my best and got the results I wanted.” family before his departure. This was the beginning of a The team stepped it up. Drills at practices became a new chapter of his life. This was his shot at the big leagues. competition to see who could finish first. There was a famThat first practice on the August morning made Sun- ily bond between the players. If one man fell down, his dberg instantly notice the superior skills his teammates teammate would pick him right back up. Literally. had over him. The Hawks were playing the Atlanta Knights in a show“I realized these kids were really good, a lot better than case game before Christmas. Sundberg had just played in I’m used to,” Sundberg said. “So for the first week I had to the previous game, so he sat on the bench in his dress play catch up and really try hard to keep up. There was a clothes. There, he watched his best friend, Brendon, get lot of conditioning and over the week I really got to know laid out by Atlanta’s biggest player in the center of the the guys better and started to get in the swing of things.” ice. Brendon crumpled to the ice. Sundberg immediately The Hawks are a part of the Eastern Junior Hockey thought he had got knocked out, but Brendon slowly got League (EJHL), similar to a minor league baseball team. on his skates, made his way to the players box and fell This was the first step to the next level of his hockey ca- next to Sundberg on the bench. reer. Every morning consisted of a cup of coffee at six, Sundberg asked his buddy if he was okay. No response. goalie coaching at seven, practice at eight and crossfit Brendon’s head was slumped down and fell into Suntraining at nine-thirty, followed up by a two and a half dberg’s arms. Sundberg turned him over and laid him on hour nap. Then back to work. the bunch. At that moment he looked into his best friends From the time he arrived, Sundberg knew he would eyes, and watched as they rolled back into his head. have to earn his place on the team. The Hawks already “It still gives me chills picturing that,” Sundberg said. had a Russian goalie, Nikita who had played the previous The EMT grabbed him and pushed him out of the way. season. As a newbie, Sundberg had to prove himself and Sundberg could do nothing but watch. Brendon’s heart earn his playing time. His coach had belief in him and had stopped from the trauma, but he was revived by the worked with him often. Sundberg and the third goalie EMT. were only tested against the weaker teams, while Nikita The next day the headstrong Canadian was at practice, rested. Sundberg began to impress his coach, and began dressed and ready to play. His coach told him to undress. splitting halves with Nikita. He was right where he wanted For Sundberg, that changed everything. to be. “He could of died 1000 miles away from home in my However, Sundberg’s confidence dropped after a week- arms, it wasn’t just a game anymore,” Sundberg said. “He

ROADTO

THE

THENHL

EJHL

The Eastern Junior Hockey League is the minor league of hockey .

NAHL

The National American Hockey League is a step above the EJHL.

D1

wanted it enough to almost die and come back and try to play the next day.” Sundberg could feel his improvement in the league. On his second trip to Boston, Stephen faced the second ranked team in the North, the CD Selects from New York. Sundberg played out of his mind. Sundberg was pounded on by the Selects with 80 shots on goal, but only two got by him. “Even though we lost 2-1, that’s when I started thinking I can make it in this league,” Sundberg said. Sundberg and the Hawks ended the season with a 2118 record. On Feb. 24, Sundberg came back from his long season with the Hawks, and began reconnecting with his family. He has been spending time with his grandpa who was ill while he was away. Outside of family, Sundberg continues to keep his fitness up by playing with the East lacrosse team. Sundberg’s hockey career is not over. He has been offered a spot to play another year with the Hawks by his coach. Sundberg is still looking to play at the next level. His next step is the North American Hockey League (NAHL), which is a whole tier higher than the EJHL. After that Sundberg hopes to play college. Right now he has Division III offers but he’s holding out for better. The ultimate goal is to make it Division I, and possibly play in the NHL. It’s a long road for Sundberg, but his experiences in Palm Beach taught him he is capable of doing a lot more than he thought. “What drives me was the dream to live my life playing hockey professionally, there’s no greater thing in my mind than that.”

FOR ADDITIONAL INFORMATION, VISIT

WWW.SMEHARBINGER.NET

Division I Hockey is the main goal before getting noticed for the

NHL

The NHL is the big leagues—big paychecks on the biggest stage of hockey

SPORTS | 31


Freshman Max Byers, right, practices on a fielding station the players had to go through to make the team. In addition to the defensive station, the other stations they went through were: turns in the batting cage, speed trials and special pitching excercises. photo by Hiba Akhtar Sophomore Colin Burns, below, gets ready to release the ball. “We had different stations to practice on,” Burns said. “On the little field we worked on throwing for defense.” photo by Spencer Davis

PLAY BALL! Scan this QR code with your smartphone to view an extended gallery of photos of the baseball tryouts on Harbinger Online.

32 | PHOTO ESSAY

Freshman Charley White, above, eyes the upperclassmen as infielders line up to field ground balls. “I felt nervous at the beginning of tryouts,” White said. “But once I got loose, I had a whole lot of fun.” White ended up making the team. photo by Hiba Akhtar

With aspirations to a State title, the baseball team held tryouts to find the best players at East.

Returning Varsity player Senior Noah Bertholf, above, takes batting practice in the batting cage. “This year, the freshman are really talented,” Bertholf said. “We expect to win State.” photo by Grant Kendall

Freshman James Wooldridge, far above, hits a ball off a tee as practice for hitting in the batting cage. “There’s a lot of competition between freshmen,” Wooldridge said. “But that means there’s a lot of talent.” Wooldridge did not make the team. photo by Hiba Akhtar


Issue 12 2012